<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title><?=$meta_title?></title>
<meta name="keywords" content="<?= $meta_keywords?>">
<meta name="description" content="<?= $meta_description?>">
<meta name="CreativeLayers" content="ATFN">
<!-- css file -->
<link rel="stylesheet" href="<?= base_url('assets/css/bootstrap.min.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/ace-responsive-menu.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/menu.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/fontawesome.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/flaticon.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/bootstrap-select.min.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/ud-custom-spacing.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/animate.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/slider.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/jquery-ui.min.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/magnific-popup.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/style.css')?>">
<!-- Responsive stylesheet -->
<link rel="stylesheet" href="<?= base_url('assets/css/responsive.css')?>">
<!-- Title -->
<!-- <title>PALM JUMEIRAH</title> -->
<!-- Favicon -->
<link href="<?= base_url('assets/images/favicon.ico')?>" sizes="128x128" rel="shortcut icon" type="image/x-icon" />
<link href="<?= base_url('assets/images/favicon.ico')?>" sizes="128x128" rel="shortcut icon" />
<!-- Apple Touch Icon -->
<link href="<?= base_url('assets/images/apple-touch-icon-60x60.png')?>" sizes="60x60" rel="apple-touch-icon">
<link href="<?= base_url('assets/images/apple-touch-icon-72x72.png')?>" sizes="72x72" rel="apple-touch-icon">
<link href="<?= base_url('assets/images/apple-touch-icon-114x114.png')?>" sizes="114x114" rel="apple-touch-icon">
<link href="<?= base_url('assets/images/apple-touch-icon-180x180.png')?>" sizes="180x180" rel="apple-touch-icon">

<link rel="stylesheet" href="<?= base_url('assets/css/custom.css')?>">

<link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>
<script src="<?= base_url('assets/js/jquery-3.6.4.min.js')?>"></script>
<style>
body {
    font-family: 'Poppins';
}
</style>

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body>
<div class="wrapper ovh">
  <div class="preloader"></div>

  <!-- Main Header Nav -->
  <header class="header-nav nav-innerpage-style main-menu">
    <!-- Ace Responsive Menu -->
    <nav class="posr"> 
      <div class="container posr menu_bdrt1">
        <div class="row align-items-center justify-content-between">
          <div class="col-auto">
            <div class="d-flex align-items-center justify-content-between">
              <div class="logos mr40 mr10-lg">
                <a class="header-logo logo2" href="<?=!empty($secondary_base_url)?$secondary_base_url:base_url() ?>"><img src="<?= $url.$page_logo?>" alt="Header Logo"></a>
              </div>
              <!-- Responsive Menu Structure-->
              <ul id="respMenu" class="ace-responsive-menu" data-menu-style="horizontal">
                <li class="visible_list"> <a class="list-item" href="<?= !empty($secondary_base_url)?$secondary_base_url.'new-projects':base_url('new-projects')?>"><span class="title">New Projects</span></a>
                  <!-- Level Two-->
                </li>
                <li class="megamenu_style"> <a  class="list-item" href="<?= !empty($secondary_base_url)?$secondary_base_url.'for-sale':base_url('for-sale')?>"><span class="title">For Sale</span></a>
                </li>
                <li class="visible_list"> <a class="list-item" href="#"><span class="title">Area Guide</span></a>
                </li>
                <li class="visible_list"> <a class="list-item" href="#"><span class="title">Life Style</span></a>
                </li>
                <li class="visible_list"> <a class="list-item" href="find-agents.php"><span class="title">Find Agents</span></a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-auto">
            <div class="d-flex align-items-center">

              <a class="custom-ud-btn bdrs60 mx-2 mx-xl-4 btn-help" href="" style="width: 100%;" type="button" data-bs-toggle="modal" data-bs-target="#exampleModalToggle">Need Help? Contact us<i class="fal fa-arrow-right-long"></i></a>

              <a class="sidemenu-btn filter-btn-right" href="#"><img src="<?= base_url('assets/images/dark-nav-icon.svg')?>" alt=""></a>

            </div>
          </div>
        </div>
      </div>
    </nav>
  </header>