

  <div class="body_content">
    <!-- Property All Lists -->
    
    <section class="desktop-banner-contents" style="background-image: url('<?= base_url('assets/images/home-banner-desktop.jpg')?>');">
      <div class="container">
        <div class="row sp-v5-property-details wow fadeInUp" data-wow-delay="100ms">
          <div class="col-lg-8">
            <div class="single-property-content mb30-md">
              <h2 class="sp-lg-title" style="font-weight: 500;"><?= $page_heading?></h2>
              <div class="pd-meta mb15 d-md-flex align-items-center">
                <p class="banner-text text fz15 mb-0 pr10 bdrrn-sm"><?=$tagline?></p>
              </div>
              <div class="banner-btns">
                <a class="custom-banner-btn add-property bdrs60" href="#popular-projects">All Properties<i class="fal fa-arrow-right-long"></i></a>
                <a class="custom-banner-btn-1 add-property bdrs60" href="page-dashboard-add-property.html" data-bs-toggle="modal" data-bs-target="#exampleModalToggle">Get More Info<i class="fal fa-arrow-right-long"></i></a>
              </div>
              <div class="property-meta d-flex align-items-center">
                <?php foreach ($homepage_quick_facts as $quick_facts):?>
                <div class="banner-icon-box">
                  <div class="row">
                    <div class="col-md-3">
                      <img src="<?= $url.$quick_facts['upload_icon']?>" />
                    </div>
                    <div class="col-md-9">
                      <span class="banner-icon"><?=$quick_facts['title']?></span>
                      <p class="banner-icon-text"><?=$quick_facts['description']?></p>
                    </div>
                  </div>
                </div>
              <?php endforeach;?>
                <!-- <div class="banner-icon-box">
                  <div class="row">
                    <div class="col-md-3">
                      <img src="" />
                    </div>
                    <div class="col-md-9">
                      <span class="banner-icon">Special</span>
                      <p class="banner-icon-text">Offers</p>
                    </div>
                  </div>
                </div> -->
                <!-- <div class="banner-icon-box">
                  <div class="row">
                    <div class="col-md-3">
                      <img src="" />
                    </div>
                    <div class="col-md-9">
                      <span class="banner-icon">Buy Property</span>
                      <p class="banner-icon-text">Directly from a developer</p>
                    </div>
                  </div>
                </div> -->
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="mobile-banner-contents" style="background-image: url('<?= base_url('assets/images/home-banner-mobile.jpg')?>');">
      <div class="container">
        <div class="row sp-v5-property-details-mobile wow fadeInUp" data-wow-delay="100ms">
          <div class="col-lg-12">
            <div class="single-property-content mb30-md">
              <h2 class="sp-lg-title"><?= $page_heading?></h2>
              <div align="center" style="margin-bottom: 20px;">
                <a class="custom-banner-btn add-property bdrs60 mx-2 mx-xl-4" href="page-dashboard-add-property.html">All Properties<i class="fal fa-arrow-right-long"></i></a>
              </div>
                <div class="icons-container">
                  <?php foreach ($homepage_quick_facts as $quick_facts):?>
                   
                  <div class="items">
                     <a href="" data-bs-toggle="modal" data-bs-target="#exampleModalToggle" type="button">
                    <img src="<?= $url.$quick_facts['upload_icon']?>" />
                    <p align="center" class="banner-icon"><?=$quick_facts['title']?></p>
                    <p align="center" class="banner-icon-text"><?=$quick_facts['description']?></p>
                  </a>
                  </div>
                  <?php endforeach;?>
                  <!-- <div class="items">
                    <img src="" />
                    <p align="center" class="banner-icon">Special</p>
                    <p align="center" class="banner-icon-text">Offers</p>
                  </div>
                  <div class="items">
                    <img src="" />
                    <p align="center" class="banner-icon">Buy Property</p>
                    <p align="center" class="banner-icon-text">Directly from a developer</p>
                  </div> -->
                </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <div class="custom-spacer bgc-f7"></div>

    <section id="popular-projects" class="pt30 pb90 bgc-f7">
      <div class="container">
        <!-- index3.html -->
        <!-- Explore Apartment -->
        <div class="container">
          <div class="row align-items-md-center wow fadeInUp" data-wow-delay="00ms">
            <div class="col-lg-12">
              <div class="main-title2">
                <h2 class="title"><?=$property_heading?></h2>
                <p class="paragraph"><?=$property_tagline?></p>
              </div>
            </div>
          </div>
        </div>
        <!-- index5.html -->
        <!-- Explore Apartment -->
        <div class="custom-search-spacer bgc-f7"></div>
        <div class="search-container-desktop container">
          <div class="row">
            <div class="col-lg-12">
              <div class="advance-style4 at-home5 mt-100 mt50-lg mb10 mx-auto animate-up-2">
                <div class="tab-content" id="myTabContent">
                  <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                    <div class="advance-content-style3 at-home5">
                      <div class="row align-items-center">
                        <div class="col-md-4 col-xl-3 bdrr1 bdrrn-sm">
                          <label>Search</label>
                          <div class="advance-search-field position-relative text-start">
                            <form action="#" method="get" class="form-search position-relative" accept-charset="utf-8">
                              <div class="box-search">
                                <input class="form-control bgc-f7 bdrs12 ps-0" type="text" name="search" placeholder="Enter Keywords">
                              </div>
                            </form>
                          </div>
                        </div>
                        <div class="col-md-4 col-xl-2 bdrr1 bdrrn-sm px20 pl15-sm">
                          <div class="mt-3 mt-md-0 px-0">
                            <div class="bootselect-multiselect">
                              <label class="fz14">Loking For</label>
                              <select class="selectpicker">
                                <option>Property Type</option>
                                <option>Apartments</option>
                                <option>Bungalow</option>
                                <option>Houses</option>
                                <option>Loft</option>
                                <option>Office</option>
                                <option>TownHome</option>
                                <option>Villa</option>
                              </select>
                            </div>
                          </div>
                        </div>
                        <div class="col-md-4 col-xl-2 bdrr1 bdrrn-sm px20 pl15-sm">
                          <div class="mt-3 mt-md-0">
                            <div class="dropdown-lists">
                              <label class="fz14 mb-1">Price</label>
                              <div class="btn open-btn text-start dropdown-toggle" data-bs-toggle="dropdown">$15,000 <i class="fas fa-caret-down"></i></div>
                              <div class="dropdown-menu">
                                <div class="widget-wrapper pb20 mb0 pl20 pr20">
                                  <!-- Range Slider Mobile Version -->
                                  <div class="range-slider-style2">
                                    <div class="range-wrapper at-home10">
                                      <div class="slider-range mb30 mt35"></div>
                                      <div class="text-center">
                                        <input type="text" class="amount" placeholder="$20"><span class="fa-sharp fa-solid fa-minus mx-2 dark-color"></span>
                                        <input type="text" class="amount2" placeholder="$70987">
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="col-md-4 col-xl-2 bdrr1 bdrrn-sm px20 pl15-sm">
                          <div class="mt-3 mt-md-0">
                            <div class="bootselect-multiselect">
                              <label class="fz14">Bedrooms</label>
                              <select class="selectpicker">
                                <option>1</option>
                                <option>2</option>
                                <option>3</option>
                                <option>4</option>
                              </select>
                            </div>
                          </div>
                        </div>                      
                        <div class="col-md-6 col-lg-4 col-xl-3">
                          <div class="d-flex align-items-center justify-content-start justify-content-lg-center mt-2 mt-md-0">
                            <button class="btn-search" type="button"><span class="flaticon-search pe-2"></span> Search Property</button>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="search-container-mobile container">
          <div class="row">
            <div class="col-lg-12">
              <div class="advance-style4 at-home5 mt-100 mt50-lg mb10 mx-auto animate-up-2">
                <div class="tab-content" id="myTabContent">
                  <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                    <div class="advance-content-style3 at-home5">
                      <div class="row align-items-center">
                        <div class="col-md-4 col-xl-3 bdrr1 bdrrn-sm">
                          <label>Search</label>
                          <div class="advance-search-field position-relative text-start">
                            <form action="#" method="get" class="form-search position-relative" accept-charset="utf-8">
                              <div class="box-search">
                                <input class="form-control bgc-f7 bdrs12 ps-0" type="text" name="search" placeholder="Enter Keywords">
                              </div>
                            </form>
                          </div>
                        </div>
                        <div class="col-12">
                          <div class="row" style="margin-top:10px;">
                            <div class="col-6">
                                <button class="btn-search-mobile" type="button"><span class="flaticon-search pe-2"></span> Search Property</button>
                            </div>
                            <div class="col-6">
                              <button class="advance-search-btn" type="button" data-bs-toggle="modal" data-bs-target="#exampleModal"><span class="flaticon-settings"></span> More Filters</button>
                            </div>
                          </div>
                        </div>                          
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>        
        <!-- index5.html -->
        <div class="popular-projects row">
          <?php foreach ($featured_projects as $projects):?>
          <div class="col-sm-6 col-lg-4">
            <div class="listing-style1 style3">
              <a href="single-property.php">
                <div class="list-thumb">
                  <img class="w-100" src="<?= $url.$projects['cover_image']?>" alt="">
                  <div class="list-tag fz12"><span class="flaticon-electricity me-2"></span>FEATURED</div>
                  <div class="list-tag2 fz12"><?=$projects['type_name']?></div>
                  <div class="list-price"><span>from </span>AED <?=number_format($projects['starting_price'])?></div>
                </div>
              </a>
              <div class="list-content">
                <h6 class="list-title"><a href="<?=base_url()?>"><?=$projects['property_name']?></a></h6>
                <p class="list-text"><?=$projects['community_name']?></p>
                <div class="list-meta d-flex align-items-center">
                  <?php $bed = '';?>
                  <?php foreach ($bedroom_detail as $key => $bedroom)
                  {
                      if ($projects['property_id'] == $bedroom['property_id'])
                      {
                        $bed .= $bedroom['bedroom'];
                      }
                  }
                  ?>
                  <a href=""><span class="flaticon-bed"></span><?=str_replace(' Br',', ',$bed). 'Bed'?></a>
                  <a href=""><span></span></a>
                  <a href=""><span class="flaticon-expand"></span><?= number_format($projects['max_size']). ' sqft'?></a>
                </div>
                <hr class="mt-2 mb-2">
                <div class="list-meta2 d-flex justify-content-between align-items-center">
                  <div class="icons d-flex align-items-center">
                    <a href=""><img src="<?=base_url('assets/images/Phone.svg')?>" /></a>
                    <a href=""><img src="<?= base_url('assets/images/WhatsApp.svg')?>" /></a>
                    <a href=""><img src="<?= base_url('assets/images/Send.svg')?>" /></a>
                  </div>
                  <span class="for-what">More details</span>
                  <span class="flaticon-fullscreen"></span>
                </div>
              </div>
            </div>
          </div>
       
        <?php endforeach;?>
          <!-- <div class="col-sm-6 col-lg-4">
            <div class="listing-style1 style3">
              <a href="single-property.php">
                <div class="list-thumb">
                  <img class="w-100" src="<?= base_url('assets/images/listings/g1-2.jpg')?>" alt="">
                  <div class="list-price">$82,000 / <span>mo</span></div>
                </div>
              </a>
              <div class="list-content">
                <h6 class="list-title"><a href="single-property.php">Luxury villa in Rego Park</a></h6>
                <p class="list-text">California City, CA, USA</p>
                <div class="list-meta d-flex align-items-center">
                  <a href=""><span class="flaticon-bed"></span>3 bed</a>
                  <a href=""><span class="flaticon-shower"></span>4 bath</a>
                  <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                </div>
                <hr class="mt-2 mb-2">
                <div class="list-meta2 d-flex justify-content-between align-items-center">
                  <div class="icons d-flex align-items-center">
                    <a href=""><img src="images/Phone.svg" /></a>
                    <a href=""><img src="images/WhatsApp.svg" /></a>
                    <a href=""><img src="images/Send.svg" /></a>
                  </div>
                  <span class="for-what">More details</span>
                </div>
              </div>
            </div>
          </div> -->
          <!-- <div class="col-sm-6 col-lg-4">
            <div class="listing-style1 style3">
              <a href="single-property.php">
                <div class="list-thumb">
                  <img class="w-100" src="<?= base_url('assets/images/listings/g1-3.jpg')?>" alt="">
                  <div class="list-price">$63,000 / <span>mo</span></div>
                </div>
              </a>
              <div class="list-content">
                <h6 class="list-title"><a href="single-property.php">Villa on Hollywood Boulevard</a></h6>
                <p class="list-text">California City, CA, USA</p>
                <div class="list-meta d-flex align-items-center">
                  <a href=""><span class="flaticon-bed"></span>3 bed</a>
                  <a href=""><span class="flaticon-shower"></span>4 bath</a>
                  <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                </div>
                <hr class="mt-2 mb-2">
                <div class="list-meta2 d-flex justify-content-between align-items-center">
                  <div class="icons d-flex align-items-center">
                    <a href=""><img src="images/Phone.svg" /></a>
                    <a href=""><img src="images/WhatsApp.svg" /></a>
                    <a href=""><img src="images/Send.svg" /></a>
                  </div>
                  <span class="for-what">More details</span>
                </div>
              </div>
            </div>
          </div> -->
        </div>
        <div align="center">
          <a class="custom-ud-btn add-property bdrs60 mx-2 mx-xl-4" href="<?=!empty($secondary_base_url)?$secondary_base_url.'new-projects':base_url('new-projects')?>">View all new projects<i class="fal fa-arrow-right-long"></i></a>
        </div>

        <!-- index3.html -->
        <!-- Explore Apartment -->
        <div class="custom-spacer bgc-f7"></div>
        <div class="container">
          <div class="row align-items-md-center wow fadeInUp" data-wow-delay="00ms">
            <div class="col-lg-9">
              <div class="main-title2">
                <h2 class="title"><?=$listing_heading?></h2>
                <p class="paragraph"><?= $listing_tagline?></p>
              </div>
            </div>
          </div>
        </div>

        <!-- index5.html -->
        <!-- Explore Apartment -->
        <div class="custom-search-spacer bgc-f7"></div>
        <div class="container d-none d-sm-block">
          <div class="row">
            <div class="col-lg-12">
              <div class="advance-style4 at-home5 mt-100 mt50-lg mb10 mx-auto animate-up-2">
                <div class="tab-content" id="myTabContent">
                  <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                    <div class="advance-content-style3 at-home5">
                      <div class="row align-items-center">
                        <div class="col-md-4 col-xl-3 bdrr1 bdrrn-sm">
                          <label>Search</label>
                          <div class="advance-search-field position-relative text-start">
                            <form action="#" method="get" class="form-search position-relative" accept-charset="utf-8">
                              <div class="box-search">
                                <input class="form-control bgc-f7 bdrs12 ps-0" type="text" name="search" placeholder="Enter Keywords">
                              </div>
                            </form>
                          </div>
                        </div>
                        <div class="col-md-4 col-xl-2 bdrr1 bdrrn-sm px20 pl15-sm">
                          <div class="mt-3 mt-md-0 px-0">
                            <div class="bootselect-multiselect">
                              <label class="fz14">Loking For</label>
                              <select class="selectpicker">
                                <option>Property Type</option>
                                <option>Apartments</option>
                                <option>Bungalow</option>
                                <option>Houses</option>
                                <option>Loft</option>
                                <option>Office</option>
                                <option>TownHome</option>
                                <option>Villa</option>
                              </select>
                            </div>
                          </div>
                        </div>
                        <div class="col-md-4 col-xl-2 bdrr1 bdrrn-sm px20 pl15-sm">
                          <div class="mt-3 mt-md-0">
                            <div class="dropdown-lists">
                              <label class="fz14 mb-1">Price</label>
                              <div class="btn open-btn text-start dropdown-toggle" data-bs-toggle="dropdown">$15,000 <i class="fas fa-caret-down"></i></div>
                              <div class="dropdown-menu">
                                <div class="widget-wrapper pb20 mb0 pl20 pr20">
                                  <!-- Range Slider Mobile Version -->
                                  <div class="range-slider-style2">
                                    <div class="range-wrapper at-home10">
                                      <div class="slider-range mb30 mt35"></div>
                                      <div class="text-center">
                                        <input type="text" class="amount" placeholder="$20"><span class="fa-sharp fa-solid fa-minus mx-2 dark-color"></span>
                                        <input type="text" class="amount2" placeholder="$70987">
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="col-md-4 col-xl-2 bdrr1 bdrrn-sm px20 pl15-sm">
                          <div class="mt-3 mt-md-0">
                            <div class="bootselect-multiselect">
                              <label class="fz14">Bedrooms</label>
                              <select class="selectpicker">
                                <option>1</option>
                                <option>2</option>
                                <option>3</option>
                                <option>4</option>
                              </select>
                            </div>
                          </div>
                        </div>                      
                          <div class="col-md-6 col-lg-4 col-xl-3">
                            <div class="d-flex align-items-center justify-content-start justify-content-lg-center mt-2 mt-md-0">
                              <button class="btn-search" type="button"><span class="flaticon-search pe-2"></span> Search Property</button>
                            </div>
                          </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

    <!-- index5.html -->
        <div class="popular-projects row">
          <?php foreach ($featured_listing_projects as $listing):?>
          <div class="col-sm-6 col-lg-4">
            <div class="listing-style1">
              <a href="single-property.php">
                <div class="list-thumb">
                  <img class="w-100" src="<?= $url.$listing['cover_image']?>" alt="">
                  <div class="list-tag fz12"><span class="flaticon-electricity me-2"></span>FEATURED</div>
                  <div class="list-tag2 fz12"><?=$listing['type_name']?></div>
                  <div class="list-price"><span>from </span>AED <?=number_format($listing['starting_price'])?></div>
                </div>
              </a>
              <div class="list-content">
                <h6 class="list-title"><a href="single-property.php"><?=$listing['property_name']?></a></h6>
                <p class="list-text"><?=$listing['community_name']?></p>
                <div class="list-meta d-flex align-items-center">
                  <?php $bed = '';?>
                  <?php foreach ($listing_bedroom_detail as $key => $bedroom)
                  {
                      if ($listing['property_id'] == $bedroom['property_id'])
                      {
                        $bed .= $bedroom['bedroom'];
                      }
                  }
                  ?>
                  <a href=""><span class="flaticon-bed"></span><?=str_replace(' Br',', ',$bed). 'Bed'?></a>
                  <a href=""><span class=""></span></a>
                  <a href=""><span class="flaticon-expand"></span><?= number_format($listing['max_size']). ' sqft'?></a>
                </div>
                <hr class="mt-2 mb-2">
                <div class="list-meta2 d-flex justify-content-between align-items-center">
                  <div class="icons d-flex align-items-center">
                    <a href=""><img src="<?=base_url('assets/images/Phone.svg')?>" /></a>
                    <a href=""><img src="<?= base_url('assets/images/WhatsApp.svg')?>" /></a>
                    <a href=""><img src="<?= base_url('assets/images/Send.svg')?>" /></a>
                  </div>
                  <span class="for-what">More details</span>
                  <span class="flaticon-fullscreen"></span>
                </div>
              </div>
            </div>
          </div>
        <?php endforeach;?>
          <!-- <div class="col-sm-6 col-lg-4">
            <div class="listing-style1">
              <a href="single-property.php">
                <div class="list-thumb">
                  <img class="w-100" src="" alt="">
                  <div class="list-price">$82,000 / <span>mo</span></div>
                </div>
              </a>
              <div class="list-content">
                <h6 class="list-title"><a href="single-property.php">Luxury villa in Rego Park</a></h6>
                <p class="list-text">California City, CA, USA</p>
                <div class="list-meta d-flex align-items-center">
                  <a href=""><span class="flaticon-bed"></span>3 bed</a>
                  <a href=""><span class="flaticon-shower"></span>4 bath</a>
                  <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                </div>
                <hr class="mt-2 mb-2">
                <div class="list-meta2 d-flex justify-content-between align-items-center">
                  <div class="icons d-flex align-items-center">
                    <a href=""><img src="images/Phone.svg" /></a>
                    <a href=""><img src="images/WhatsApp.svg" /></a>
                    <a href=""><img src="images/Send.svg" /></a>
                  </div>
                  <span class="for-what">More details</span>
                </div>
              </div>
            </div>
          </div> -->
          <!-- <div class="col-sm-6 col-lg-4">
            <div class="listing-style1">
              <a href="single-property.php">              
                <div class="list-thumb">
                  <img class="w-100" src="" alt="">
                  <div class="list-price">$63,000 / <span>mo</span></div>
                </div>
              </a>
              <div class="list-content">
                <h6 class="list-title"><a href="single-property.php">Villa on Hollywood Boulevard</a></h6>
                <p class="list-text">California City, CA, USA</p>
                <div class="list-meta d-flex align-items-center">
                  <a href=""><span class="flaticon-bed"></span>3 bed</a>
                  <a href=""><span class="flaticon-shower"></span>4 bath</a>
                  <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                </div>
                <hr class="mt-2 mb-2">
                <div class="list-meta2 d-flex justify-content-between align-items-center">
                  <div class="icons d-flex align-items-center">
                    <a href=""><img src="images/Phone.svg" /></a>
                    <a href=""><img src="images/WhatsApp.svg" /></a>
                    <a href=""><img src="images/Send.svg" /></a>
                  </div>
                  <span class="for-what">More details</span>
                </div>
              </div>
            </div>
          </div> -->
        </div>

        <div align="center">
          <a class="custom-ud-btn add-property bdrs60 mx-2 mx-xl-4" href="<?=!empty($secondary_base_url)?$secondary_base_url.'for-sale':base_url('for-sale')?>">View all new projects<i class="fal fa-arrow-right-long"></i></a>
        </div>
    </div>
  </section>

  <section class="p-0 bgc-white">
    <div class="container">
      <!-- index3.html -->
      <!-- Explore Apartment -->
        <div class="container" style="margin-top:100px;">
          <div class="row align-items-md-center wow fadeInUp" data-wow-delay="00ms">
            <div class="col-lg-9">
              <div class="main-title2">
                <h2 class="title"><?=$area_guide_title?></h2>
                <p class="paragraph"><?=$area_guide_desc?></p>
              </div>
            </div>
            <div class="col-lg-12">
              <iframe src="https://www.google.com/maps?q=<?= $area_guide_latitude?>, <?=$area_guide_longitude?>&hl=es;z=14&output=embed" width="600" height="450" style="border:0; border-radius: 40px;"></iframe>
              <!-- <img src="<?=base_url('assets/images/location.png')?>" width="100%">               -->
            </div>
          </div>
        </div>

    <!-- index.html -->
    <!-- Property Cities -->
      <div class="container" style="margin-top: 20px;">
        <div class="row align-items-center wow fadeInUp" data-wow-delay="300ms">
          <div class="col-lg-9">
            <div class="main-title2">
              <h2 class="title" style="font-size: 30px; font-weight: 400; font-family: Poppins;">Places nearby</h2>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12 wow fadeInUp" data-wow-delay="300ms">
            <div class="property-city-slider dots_none slider-dib-sm slider-4-grid2 vam_nav_style owl-theme owl-carousel">
              <?php foreach ($nearby_places_info as $places):?>
              <div class="item">
                <div class="feature-style1 mb30">
                  <div class="feature-img"><img class="w-100" src="<?=$url.$places['place_image'] ?>" alt=""></div>
                  <div class="feature-content">
                    <div class="top-area">
                      <h6 class="title mb-1"><?=$places['place_name']?></h6>
                      <p class="text"><?=$places['minutes']?></p>
                    </div>
                    <!-- <div class="bottom-area">
                      <a class="ud-btn2" href="single-property.php">See All Cities<i class="fal fa-arrow-right-long"></i></a>
                    </div> -->
                  </div>
                </div>
              </div>
            <?php endforeach;?>
              <!-- <div class="item">
                <div class="feature-style1 mb30">
                  <div class="feature-img"><img class="w-100" src="" alt=""></div>
                  <div class="feature-content">
                    <div class="top-area">
                      <h6 class="title mb-1">Miami</h6>
                      <p class="text">12 Properties</p>
                    </div>
                    <div class="bottom-area">
                      <a class="ud-btn2" href="single-property.php">See All Cities<i class="fal fa-arrow-right-long"></i></a>
                    </div>
                  </div>
                </div>
              </div> -->
              <!-- <div class="item">
                <div class="feature-style1 mb30">
                  <div class="feature-img"><img class="w-100" src="" alt=""></div>
                  <div class="feature-content">
                    <div class="top-area">
                      <h6 class="title mb-1">New York</h6>
                      <p class="text">12 Properties</p>
                    </div>
                    <div class="bottom-area">
                      <a class="ud-btn2" href="single-property.php">See All Cities<i class="fal fa-arrow-right-long"></i></a>
                    </div>
                  </div>
                </div>
              </div> -->
              <!-- <div class="item">
                <div class="feature-style1 mb30">
                  <div class="feature-img"><img class="w-100" src="" alt=""></div>
                  <div class="feature-content">
                    <div class="top-area">
                      <h6 class="title mb-1">Chicago</h6>
                      <p class="text">12 Properties</p>
                    </div>
                    <div class="bottom-area">
                      <a class="ud-btn2" href="single-property.php">See All Cities<i class="fal fa-arrow-right-long"></i></a>
                    </div>
                  </div>
                </div>
              </div> -->
            </div>
          </div>
        </div>
      </div>

    <!-- index3.html -->
    <!-- Explore Apartment -->
      <div class="definition-text container">
        <div class="row align-items-md-center wow fadeInUp" data-wow-delay="00ms">
          <div class="col-lg-12">
            <div class="main-title2">
              <h2 class="title" align="center"><?=$lifestyle_title?></h2>
              <p class="paragraph" align="center"><?=$lifestyle_desc?></p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-12" align="center">
        <div class="ui-content mb-4">
          <div class="button-list">
            <a href="" class="btn-exterior add-property bdrs60">Exterior</a>
            <a href="" class="btn-interior add-property bdrs60">Interior</a>
          </div>
        </div>
      </div>

      <!-- page-property-single-v4.html -->
      <div class="ps-v4-hero-tab" style="margin-top:60px;">
        <div class="tab-content overflow-visible" id="pills-tabContent2">
          <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
            <div class="container">
              <div class="row wow fadeInUp" data-wow-delay="300ms" style="visibility: visible; animation-delay: 300ms; animation-name: fadeInUp;">
                <div class="col-lg-12">
                  <div class="ps-v4-hero-slider dots_none slider-dib-sm slider-1-grid vam_nav_style owl-theme owl-carousel owl-loaded owl-drag">                    
                  <div class="owl-stage-outer"><div class="owl-stage" style="transform: translate3d(-3438px, 0px, 0px); transition: all 1.2s ease 0s; width: 8022px;"><div class="owl-item cloned" style="width: 1116px; margin-right: 30px;"><div class="item">
                      <img class="bdrs12" src="<?= base_url('assets/images/listings/listing-single-slide2.jpg')?>" alt="">
                    </div></div><div class="owl-item cloned" style="width: 1116px; margin-right: 30px;"><div class="item">
                      <img class="bdrs12" src="<?=base_url('assets/images/listings/listing-single-slide3.jpg')?>" alt="">
                    </div></div><div class="owl-item" style="width: 1116px; margin-right: 30px;"><div class="item">
                      <img class="bdrs12" src="<?=base_url('assets/images/listings/listing-single-slide1.jpg')?>" alt="">
                    </div></div><div class="owl-item active" style="width: 1116px; margin-right: 30px;"><div class="item">
                      <img class="bdrs12" src="<?=base_url('assets/images/listings/listing-single-slide2.jpg')?>" alt="">
                    </div></div><div class="owl-item" style="width: 1116px; margin-right: 30px;"><div class="item">
                      <img class="bdrs12" src="<?= base_url('assets/images/listings/listing-single-slide3.jpg')?>" alt="">
                    </div></div><div class="owl-item cloned" style="width: 1116px; margin-right: 30px;"><div class="item">
                      <img class="bdrs12" src="<?= base_url('assets/images/listings/listing-single-slide1.jpg')?>" alt="">
                    </div></div><div class="owl-item cloned" style="width: 1116px; margin-right: 30px;"><div class="item">
                      <img class="bdrs12" src="<?= base_url('assets/images/listings/listing-single-slide2.jpg')?>" alt="">
                    </div></div></div></div><div class="owl-nav">
                    </div></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>


    
    <!-- page-property-single-v2.html -->
    <!-- Property All Lists -->
      <div class="container" style="margin-top: 50px;">
        <h2 class="title" align="center">Features and amenities</h2>
        <div class="row mt30">
          <div class="col-sm-6 col-md-4 col-xl-3">
            <div class="overview-element mb25 d-flex align-items-center">
              <img src="<?=base_url('assets/images/private-garden.svg')?>">
              <div class="ml15">
                <h6 class="mb-0">Private Garden</h6>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-xl-3">
            <div class="overview-element mb25 d-flex align-items-center">
              <img src="<?=base_url('assets/images/gym.svg')?>">
              <div class="ml15">
                <h6 class="mb-0">Gym</h6>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-xl-3">
            <div class="overview-element mb25 d-flex align-items-center">
              <img src="<?=base_url('assets/images/childrens-play-area.svg')?>">
              <div class="ml15">
                <h6 class="mb-0">Children's Play Area</h6>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-xl-3">
            <div class="overview-element mb25 d-flex align-items-center">
              <img src="<?=base_url('assets/images/swimming-pool.svg')?>">
              <div class="ml15">
                <h6 class="mb-0">Swimming Pool</h6>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="custom-accordian container">
        <div class="row mt30">
          <div class="accordion-style1 mb-4 mb-lg-8">
            <div class="accordion" id="accordionExample">
              <?php foreach ($lifestyle_faqs as $faqs):?>
              <div class="accordion-item">
                <h2 class="accordion-header" id="<?= 'heading'.$faqs['id']?>">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse<?=$faqs['id']?>" aria-expanded="false" aria-controls="<?=$faqs['id']?>"><?=$faqs['faq_title']?></button>
                </h2>
                <div id="collapse<?=$faqs['id']?>" class="accordion-collapse collapse" aria-labelledby="<?= 'heading'.$faqs['id']?>" data-parent="#accordionExample" style="">
                  <div class="accordion-body"><?=$faqs['faq_description']?> </div>
                </div>
              </div>
            <?php endforeach?>
             <!--  <div class="accordion-item">
                <h2 class="accordion-header" id="headingTwo">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">What is the best ROI on Palm Jumeirah?</button>
                </h2>
                <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-parent="#accordionExample" style="">
                  <div class="accordion-body"></div>
                </div>
              </div> -->
              <!-- <div class="accordion-item active">
                <h2 class="accordion-header" id="headingThree">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">What are the top attractions and leisure on Palm Jumeirah?</button>
                </h2>
                <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                  <div class="accordion-body"></div>
                </div>
              </div> -->
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="custom-text-section pt30 pb90 bgc-f7">
    <div class="container">
    <!-- index3.html -->
    <!-- Explore Apartment -->
      <div class="container">
        <div class="row align-items-md-center wow fadeInUp" data-wow-delay="00ms">
          <div class="col-lg-12">
            <div class="">
              <?=$homepage_content?>
              <!-- <h2 class="title">Why Invest on Palm Jumeirah</h2>
              <p class="paragraph">Property on Palm Jumeirah could be great investment options for several reasons. According to the latest Dubai property market report for H1 2020, Palm Jumeirah is one of the most popular areas in Dubai. </p>
              <p class="paragraph">There are 435 property transactions were made on Palm Jumeirah in the first half of the year worth AED 1.198. </p>
              <p class="paragraph">Palm Jumeirah is #5 in TOP-10 Dubai's areas for buying apartments with average price per sq. ft of AED 1,385 which is relatively less expensive if compared to a property in New York or London with the same level of luxuriance.</p>
              <p class="paragraph">It is also the second most popular area for villas for sale in Dubai after the Arabian Ranches. The average price per sq. Ft for villas on Palm Jumeirah is AED 2,113. </p>
              <p class="paragraph">For instance, three-bedroom villas cost from AED 5.16M, while four-bedroom and five-bedroom units start from AED 9.22M and AED 16M respectively. </p> -->
            </div>
          </div>
        </div>
        <!-- <div class="col-lg-12">
          <div class="main-title2">
            <h2 class="title">Off-Plan Properties on Palm Jumeirah </h2>
            <p class="paragraph">Palm Jumeirah offers a wide range of apartments, villas and townhouses with various floor-plans, interior design and sets of integrated amenities which, by the way, is very important today after the extended period of movement restrictions. All the apartments are located on the Trunk of Palm Jumeirah while all the villas are lined on the Fronds. The Crescent features both villas and apartments.</p>
            <p class="paragraph">XXII Carat by Forum Group is one of the most sought-after sub-communities on Palm Jumeirah. It features 22 luxury villas located on the Crescent. The villas are split into three groups: Sapphire, Ruby and Emerald. All villas have seven bedrooms. Sapphire and Emerald villas have two floors while Ruby villas have four floors. The prices for villas in XXII Carat are ranging between AED 42M and AED 96M.</p>
            <p class="paragraph">Another popular project on Palm Jumeirah is Serenia Residences. Developed by Palma Holding, this low-rise residential building comprises three wings: East, West and North, and offers 250 luxury apartments including penthouses. The apartments for sale in Serenia Residences Dubai come with 1-38R configurations while the penthouses have three to four bedrooms.</p>
          </div>
        </div> -->
        <!-- <div class="col-lg-12">
          <div class="main-title2">
            <h2 class="title">Rental Prices on Palm Jumeirah</h2>
            <p class="paragraph">An annual rent on Palm Jumeirah ranges from AED 65,000 for 1-bedroom apartments. Renting a 2-bedroom apartment starts at AED 80,000 while 3-bedroom apartments cost AED 85,000. Four-bedroom apartments vary from AED 200,000 and 6BR penthouses on Palm Jumeirah cost around AED 450,000 per year.</p>
            <p class="paragraph">Villas for rent on Palm Jumeirah, on the other hand, range from AED 240,000 per year depending on the type of a villa. For renting a 3-bedroom villa on Palm Jumeirah, the price starts from AED 240,000 and over AED 280,000 for renting 4-bedroom villas. The rents for 5BR villas start from AED 310,000 and AED 550,000 for 6-bedroom villas.</p>
            <p class="paragraph">As for the villas, fully furnished and ready to move-in villas are ranging from AED 5.8M. The prices start from AED 4.5M for 3-bedrooms villas on Palm Jumeirah and AED 4.7M for 4-bedroom villas. A 5-bedroom villa for sale on Palm Jumeirah costs around AED 6.5M while the sale price of 6BR start from AED 12M.</p>
          </div>
        </div> -->
      </div>
    </div>
  </section>
    <section>
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-xl-5 wow fadeInRight" data-wow-delay="00ms" style="visibility: visible; animation-delay: 0ms; animation-name: fadeInRight;">
            <div class="main-title mb40">
              <h2 class="title" style="font-size: 30px;">Our Expert Will Help You Buy</h2>
              <p class="paragraph fz15" style="font-size: 18px;">The Best Off-Plan Property in Palm Jumeirah</p>
            </div>
            <div class="inquiry-form mb30-md">
              <form id="our_expert_form" class="form-style1">
                <div class="row">
                  <div class="col-md-12">
                    <div class="mb20">
                      <label class="form-label fw600 dark-color">Full Name</label>
                      <input type="text" class="form-control" id="full_name" name="full_name" placeholder="Your Name">
                    </div>
                  </div>
                  <div class="col-md-12">
                    <div class="mb20">
                      <label class="form-label fw600 dark-color">Phone</label>
                      <input type="text" class="form-control" id="phone" name="phone" placeholder="Phone">
                    </div>
                  </div>                  
                  <div class="col-md-12">
                    <div class="mb20">
                      <label class="form-label fw600 dark-color">Email</label>
                      <input type="email" class="form-control" id="email" name="email" placeholder="creativelayers088@gmail.com">
                    </div>
                  </div>
                  <div class="d-grid">
                    <button type="submit" class="btn-form-1 bdrs0">Request a Free Callback! <i class="fal fa-arrow-right-long"></i></button>
                  </div>

                  <div class="d-grid" style="margin-top: 20px;"> <p align="center">OR</p> </div>

                  <div class="d-grid">
                    <button class="btn-form-2 bdrs0">Chat or WhatsApp</button>
                  </div>

                </div>
              </form>
            </div>
          </div>
          <div class="col-lg-6 col-xl-6 offset-xl-1 wow fadeInLeft" data-wow-delay="300ms" style="visibility: visible; animation-delay: 300ms; animation-name: fadeInLeft;">
            <div class="inquiry-form">
              <div class="inquiry-img"><img class="w-100" src="<?=base_url('assets/images/about/about-3.jpg')?>" style=" border-radius: 20px;" alt=""></div>              
            </div>
          </div>
        </div>
      </div>
    </section>

<script>
  $(document).ready(function(){

    var register_form_input = document.querySelector("#phone");
    var register_form_iti = window.intlTelInput(register_form_input, {
      autoPlaceholder: "on",
      hiddenInput: "full_number",
      preferredCountries: ['ae'],
       separateDialCode: true,
      utilsScript: "<?= base_url('assets/js/utils.js')?>",
    });

    $("#our_expert_form").on('submit',function(){
  
          webhookurl = "https://hooks.zapier.com/hooks/catch/8651598/3mtf1d9/?name=";
        
           var form_name = $("#register_form_name").val();
           var form_email = $("#register_form_email").val();
           var form_country_code =  register_form_iti.getSelectedCountryData()["dialCode"];
           var form_phone = $("#register_form_phone").val();
           // var form_msg = $("#sidebar_Form--msg").val();
           var bedroom = $("#register_form_bedroom").val();
           var this_project_name = $("#register_form_project_name").val();
           var this_developer_name = $('#register_form_developer').val();
           var get_url = $(location).attr('href');

        $.ajax({
            type: "POST",
            data: {'':'hello'},
            // url: webhookurl+form_name+"&email="+form_email+"&country_code="+form_country_code+"&phone="+form_phone+"&msg="+form_msg+"&project="+this_project_name+"&developer="+this_developer_name,
            url: webhookurl+form_name+"&email="+form_email+"&country_code="+form_country_code+"&phone="+form_phone+"&bedroom="+bedroom+"&project="+this_project_name+"&developer="+this_developer_name+"&url="+get_url,
            contentType: "application/json"
        });

      });

  });
</script>