

  <div class="body_content">
    <!-- Property All Lists -->
    <section class="pt60 pb0 bgc-white">
      <div class="container">
        <div class="row wow fadeInUp" data-wow-delay="100ms">
          <div class="col-lg-8">
            <div class="single-property-content mb30-md">
              <h2 class="sp-lg-title"><?=$page_heading?></h2>
              <div class="pd-meta mb15 d-md-flex align-items-center">
                <p class="text fz15 mb-0 pr10 bdrrn-sm"><?=$community_name?></p>
              </div>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="single-property-content">
              <div class="property-action text-lg-end">
                <h3 class="price mb-0">AED <?= number_format($starting_price)?></h3>
                <p class="text space fz15">Starting Price</p>
              </div>
            </div>
          </div>
        </div>
        <div class="row mt30 wow fadeInUp" data-wow-delay="300ms">
          <div class="col-sm-9">
            <div class="sp-img-content at-sp-v2 mb15-md">
              <a class="popup-img preview-img-1 sp-img" href="<?=base_url('assets/images/listings/listing-single-8.jpg')?>">
                <img class="w-100" src="<?=base_url('assets/images/listings/listing-single-8.jpg')?>" alt="8.jpg">
              </a>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="row">
              <div class="col-sm-12 ps-lg-0">
                <div class="sp-img-content">
                  <a class="popup-img preview-img-3 sp-img mb10" href="<?=base_url('assets/images/listings/listing-single-3.jpg')?>">
                    <img class="w-100" src="<?=base_url('assets/images/listings/listing-single-3.jpg')?>" alt="3.jpg">
                  </a>
                </div>
              </div>
              <div class="col-sm-12 ps-lg-0">
                <div class="sp-img-content at-sp-v2">
                  <a class="popup-img preview-img-5 sp-img" href="<?=base_url('assets/images/listings/listing-single-5.jpg')?>">
                    <img class="w-100" src="<?=base_url('assets/images/listings/listing-single-5.jpg')?>" alt="5.jpg">
                  </a>
                  <a href="<?=base_url('assets/images/listings/listing-single-5.jpg')?>" class="all-tag popup-img">See All Photos</a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row mt30">
          <div class="col-sm-6 col-md-4 col-xl-2">
            <div class="overview-element mb25 d-flex align-items-center">
              <span class="icon flaticon-home-1"></span>
              <div class="ml15">
                <h6 class="mb-0">Property Type</h6>
                <p class="text mb-0 fz15"><?=$type_name?></p>
              </div>
            </div>
          </div>          
          <div class="col-sm-6 col-md-4 col-xl-2">
            <div class="overview-element mb25 d-flex align-items-center">
              <span class="icon flaticon-bed"></span>
              <div class="ml15">
                <h6 class="mb-0">Bedroom</h6>
                <?php
                $bed = '';
                  foreach ($bedroom as $value) {
                     $bed .= ucwords($value->bedroom);
                   } 
                ?>
                <p class="text mb-0 fz15"><?= str_replace(' Br',', ',$bed)?></p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-xl-2">
            <div class="overview-element mb25 d-flex align-items-center">
              <span class="icon flaticon-expand"></span>
              <div class="ml15">
                <h6 class="mb-0">Area Sqft</h6>
                <p class="text mb-0 fz15"><?= number_format($max_size)?></p>
              </div>
            </div>
          </div>          
          <div class="col-sm-6 col-md-4 col-xl-2">
            <div class="overview-element mb25 d-flex align-items-center">
              <span class="icon flaticon-event"></span>
              <div class="ml15">
                <h6 class="mb-0">Handover</h6>
                <p class="text mb-0 fz15"><?=$completion_date?></p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-xl-2">
            <div class="overview-element mb25 d-flex align-items-center">
              <span class="icon flaticon-garage"></span>
              <div class="ml15">
                <h6 class="mb-0">Developer</h6>
                <p class="text mb-0 fz15"><?=$developer_name?></p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Property All Lists -->
    <section class="pt60 pb90 bgc-f7">
      <div class="container">
        <div class="row wrap wow fadeInUp" data-wow-delay="500ms">
          <div class="col-lg-8">
            <div class="ps-widget bgc-white bdrs12 default-box-shadow2 p30 mb30 overflow-hidden position-relative">
              <h4 class="title fz17 mb30">Ultra-Luxury Beachfront Residences on Palm Jumeirah, Dubai</h4>
              <p class="text mb10">Como Residences is the water inspired tower is nestled on Palm Jumeirah,amongst extravagant resorts, lots of gourmet dining options and plenty ofhigh-end boutiques. The project offers apartments, duplexes and an exclusivepenthouse, offering 180 or 360-degree views of the Gulf and Dubai skyline. </p>
              <div class="agent-single-accordion">
                <div class="accordion accordion-flush" id="accordionFlushExample">
                  <div class="accordion-item">
                    <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample" style="">
                      <div class="accordion-body p-0"><p class="text">Those wishing to experience ultra•luxury living in one of the most sought-after areas in Dubai might be interested in Como Residences, which will be nestled in the heart of Palm Jumeirah. Being inspired by the gentle waves of the sea and the sinuous curves left in the sand, Como Residences will become one of the most iconic towers on Palm Jumeirah. The stunning skyscraper is sculpted into a series of vertical lakes which include communal pools and premium private pools which come with sky terrace residences.</p></div>
                    </div>
                    <h2 class="accordion-header" id="flush-headingOne">
                      <button class="accordion-button p-0 collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">Show more</button>
                    </h2>
                  </div>
                </div>
              </div>
            </div>
            <div class="ps-widget bgc-white bdrs12 default-box-shadow2 p30 mb30 overflow-hidden position-relative">
              <h4 class="title fz17 mb30">Features & Amenities</h4>
              <div class="row">
                <div class="col-sm-12 col-md-12">
                  <div class="row mt30">
                    <div class="col-sm-6 col-md-4 col-xl-3">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-amenities">
                          <img src="images/private-garden.svg" class="mx-auto">
                        </div>                        
                        <div class="ml15">
                          <h6 class="mb-0">Private Garden</h6>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-3">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-amenities">
                          <img src="images/gym.svg" class="mx-auto">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">Gym</h6>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-3">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-amenities">
                          <img src="images/childrens-play-area.svg" class="mx-auto">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">Children's Play Area</h6>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-3">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-amenities">
                          <img src="images/swimming-pool.svg" class="mx-auto">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">Swimming Pool</h6>
                        </div>
                      </div>
                    </div>
                  </div>                  
                </div>
              </div>
            </div>            
            <div class="ps-widget bgc-white bdrs12 default-box-shadow2 p30 mb30 overflow-hidden position-relative">
              <h4 class="title fz17 mb30 mt30">Located on Palm Jumeirah, Dubai</h4>
              <div class="row">
                <div class="col-lg-12">
                  <iframe style="height: 400px;" class="position-relative bdrs12 h250" loading="lazy" src="https://maps.google.com/maps?q=Palm%20Jumeirah%2C%20Dubai&amp;t=m&amp;z=14&amp;output=embed&amp;iwloc=near" title="London Eye, London, United Kingdom" aria-label="London Eye, London, United Kingdom"></iframe>
                </div>
              </div>

              <h4 class="title fz17 mb30 mt30">Places Nearby</h4>
              <div class="row">
                <div class="col-sm-12 col-md-12">
                  <div class="row mt30">
                    <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('images/listings/g1-1.jpg');">
                        </div>                        
                        <div class="ml15">
                          <h6 class="mb-0">Dubai Mall</h6>
                          <p>5 Min</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('images/listings/g1-1.jpg');">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">Dubai Marina</h6>
                          <p>18 Min</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('images/listings/g1-1.jpg');">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">DXB Airport</h6>
                          <p>15 Min</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('images/listings/g1-1.jpg');">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">DWC Airport</h6>
                          <p>35 Min</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('images/listings/g1-1.jpg');">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">Mall of the Emirates</h6>
                          <p>15 Min</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('images/listings/g1-1.jpg');">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">The Dubai Foundation</h6>
                          <p>10 Min</p>
                        </div>
                      </div>
                    </div>                    
                  </div>                  
                </div>
              </div>

            </div>          


            <div class="ps-widget bgc-white bdrs12 default-box-shadow2 p30 mb30 overflow-hidden position-relative">
              <div class="row">
                <div class="col-sm-12 col-md-12">
                  <div class="row mt30">
                    <div class="col-sm-6 col-md-4 col-xl-4" align="center">
                      <a type="button" data-bs-toggle="modal" data-bs-target="#full-brochure">
                        <div class="d-flex align-items-center single-property-download">
                          <img src="images/brochure-icon.png" class="mx-auto">
                        </div>
                      <h6 class="mb-0">Full Brochure</h6> 
                      </a>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-4" align="center">
                      <a type="button" data-bs-toggle="modal" data-bs-target="#floor-plan">
                        <div class="d-flex align-items-center single-property-download">
                          <img src="images/floor-plan-icon.png" class="mx-auto">
                        </div>
                      <h6 class="mb-0">Floor Plan</h6>
                      </a>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-4" align="center">
                      <a type="button" data-bs-toggle="modal" data-bs-target="#payment-plan">
                        <div class="d-flex align-items-center single-property-download">
                          <img src="images/payment-plan.png" class="mx-auto">
                        </div>
                      <h6 class="mb-0">Payment Plan</h6>
                      </a>
                    </div>
                  </div>                  
                </div>
              </div>

            </div>            
            <div class="ps-widget bgc-white bdrs12 default-box-shadow2 p30 mb30 overflow-hidden position-relative">
              <div class="column">
                <div class="default-box-shadow1 bdrs12 bdr1 p30 mb30-md bgc-white position-relative">
                  <h6 class="title fz17 mb30">Talk with Expert Consultant</h6>
                  <div class="agent-single d-sm-flex align-items-center pb25">
                    <div class="single-img mb30-sm">
                      <img class="w90" src="images/team/agent-3.png" alt="">
                    </div>
                    <div class="single-contant ml20 ml0-xs">
                      <h6 class="title mb-1">Nurul Vina</h6>
                      <div class="agent-meta mb10 d-md-flex align-items-center">
                        <a class="text fz15" href=""><i class="flaticon-call pe-1"></i>(971) 52 4474422</a>
                      </div>
                      <a href="" class="text-decoration-underline fw600">Chat on WhatsApp</a>
                    </div>
                  </div>
                  <form class="form-style1">
                    <div class="row">
                      <div class="col-lg-12">
                        <div class="mb20">
                          <label class="heading-color ff-heading fw600 mb10">Name</label>
                          <input type="text" class="form-control" placeholder="Name">
                        </div>
                      </div>
                      <div class="col-lg-12">
                        <div class="mb20">
                          <label class="heading-color ff-heading fw600 mb10">Phone</label>
                          <input type="text" class="form-control" placeholder="Enter your phone">
                        </div>
                      </div>
                      <div class="col-md-12">
                        <div class="mb20">
                          <label class="heading-color ff-heading fw600 mb10">Email</label>
                          <input type="email" class="form-control" placeholder="creativelayers088">
                        </div>
                      </div>
                      <div class="col-md-12">
                        <div class="d-grid">
                          <button class="btn-form-1 bdrs0">Request a Free Callback! <i class="fal fa-arrow-right-long"></i></button>
                        </div>
                      </div>
                    </div>
                  </form>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="column">
              <div class="default-box-shadow1 bdrs12 bdr1 p30 mb30-md bgc-white position-relative">
                <h6 class="title fz17 mb30">Talk with Expert Consultant</h6>
                <div class="agent-single d-sm-flex align-items-center pb25">
                  <div class="single-img mb30-sm">
                    <img class="w90" src="images/team/agent-3.png" alt="">
                  </div>
                  <div class="single-contant ml20 ml0-xs">
                    <h6 class="title mb-1">Nurul Vina</h6>
                    <div class="agent-meta mb10 d-md-flex align-items-center">
                      <a class="text fz15" href=""><i class="flaticon-call pe-1"></i>(971) 52 4474422</a>
                    </div>
                    <a href="" class="text-decoration-underline fw600">Chat on WhatsApp</a>
                  </div>
                </div>
                <form class="form-style1">
                  <div class="row">
                    <div class="col-lg-12">
                      <div class="mb20">
                        <label class="heading-color ff-heading fw600 mb10">Name</label>
                        <input type="text" class="form-control" placeholder="Name">
                      </div>
                    </div>
                    <div class="col-lg-12">
                      <div class="mb20">
                        <label class="heading-color ff-heading fw600 mb10">Phone</label>
                        <input type="text" class="form-control" placeholder="Enter your phone">
                      </div>
                    </div>
                    <div class="col-md-12">
                      <div class="mb20">
                        <label class="heading-color ff-heading fw600 mb10">Email</label>
                        <input type="email" class="form-control" placeholder="creativelayers088">
                      </div>
                    </div>
                    <div class="col-md-12">
                      <div class="d-grid">
                        <button class="btn-form-1 bdrs0">Request a Free Callback! <i class="fal fa-arrow-right-long"></i></button>
                      </div>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
        <div class="row mt30 wow fadeInUp" data-wow-delay="700ms">
          <div class="col-lg-9">
            <div class="main-title2">
              <h2 class="title">Similar New Projects</h2>
              <p class="paragraph">See all the latest attractive projects</p>
            </div>
          </div>
        </div>
        <div class="row wow fadeInUp" data-wow-delay="900ms">
          <div class="col-lg-12">
            <div class="property-city-slider navi_pagi_top_right slider-dib-sm slider-3-grid owl-theme owl-carousel">
              <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-1.jpg" alt="">
                    <div class="list-tag fz12"><span class="flaticon-electricity me-2"></span>FEATURED</div>
                    <div class="list-price">$14,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">Equestrian Family Home</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <div class="icons d-flex align-items-center">
                        <a href=""><img src="images/Phone.svg" /></a>
                        <a href=""><img src="images/WhatsApp.svg" /></a>
                        <a href=""><img src="images/Send.svg" /></a>
                      </div>
                      <span class="for-what">More details</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-2.jpg" alt="">
                    <div class="list-price">$82,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">Luxury villa in Rego Park</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <div class="icons d-flex align-items-center">
                        <a href=""><img src="images/Phone.svg" /></a>
                        <a href=""><img src="images/WhatsApp.svg" /></a>
                        <a href=""><img src="images/Send.svg" /></a>
                      </div>
                      <span class="for-what">More details</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-3.jpg" alt="">
                    <div class="list-price">$63,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">Villa on Hollywood Boulevard</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <div class="icons d-flex align-items-center">
                        <a href=""><img src="images/Phone.svg" /></a>
                        <a href=""><img src="images/WhatsApp.svg" /></a>
                        <a href=""><img src="images/Send.svg" /></a>
                      </div>
                      <span class="for-what">More details</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-4.jpg" alt="">
                    <div class="list-price">$63,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">Triple Story House for Rent</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <span class="for-what">For Rent</span>
                      <div class="icons d-flex align-items-center">
                        <a href=""><span class="flaticon-fullscreen"></span></a>
                        <a href=""><span class="flaticon-new-tab"></span></a>
                        <a href=""><span class="flaticon-like"></span></a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-5.jpg" alt="">
                    <div class="list-price">$14,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">Northwest Office Space</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <span class="for-what">For Rent</span>
                      <div class="icons d-flex align-items-center">
                        <a href=""><span class="flaticon-fullscreen"></span></a>
                        <a href=""><span class="flaticon-new-tab"></span></a>
                        <a href=""><span class="flaticon-like"></span></a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-6.jpg" alt="">
                    <div class="list-price">$82,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">House on the beverly hills</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <span class="for-what">For Rent</span>
                      <div class="icons d-flex align-items-center">
                        <a href=""><span class="flaticon-fullscreen"></span></a>
                        <a href=""><span class="flaticon-new-tab"></span></a>
                        <a href=""><span class="flaticon-like"></span></a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-1.jpg" alt="">
                    <div class="list-tag fz12"><span class="flaticon-electricity me-2"></span>FEATURED</div>
                    <div class="list-price">$14,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">Equestrian Family Home</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <span class="for-what">For Rent</span>
                      <div class="icons d-flex align-items-center">
                        <a href=""><span class="flaticon-fullscreen"></span></a>
                        <a href=""><span class="flaticon-new-tab"></span></a>
                        <a href=""><span class="flaticon-like"></span></a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

<script>
//  Fixed sidebar Custom Script For That 
$(function() {
  var cols = $('.wrap .column');
  var enabled = true;
  var scrollbalance = new ScrollBalance(cols, {
    minwidth: 0
  });
  // bind to scroll and resize events
  scrollbalance.bind();
});
</script>
