<?php
defined('BASEPATH') OR exit('No direct script access allowed');


class Properties_for_sale_sitemap extends CI_Controller {


    /**
     * Index Page for this controller.
     *
     */
    function index()
    {
        $domain = $_SERVER['HTTP_HOST'];
        $this->db->select('community_web_pages.domain_id, community_web_pages.community_id, community_web_pages_domain_list.domain_name');
        $this->db->from('community_web_pages');
        $this->db->join('community_web_pages_domain_list','community_web_pages_domain_list.domain_id = community_web_pages.domain_id');
        $this->db->where('community_web_pages_domain_list.domain_name',$domain);
        $d = $this->db->get();
        $community_id = $d->row('community_id');

         //For Admin Panel link for local & live purpose
        // $data['url'] = 'http://localhost/admin.uae-offplan/';
        $data['url'] = 'https://uae-offplan.com/admin.uae-offplan/';
        $data['projects'] = $this->loadData($community_id);        

        header("Content-Type: text/xml;charset=iso-8859-1");

        $this->load->view("properties-for-sale-sitemap", $data);
    }

    function loadData($community_id)
    {
        $this->db->where('community_id',$community_id);
        $this->db->where('property_status','SALE');
        $this->db->where('published_status','Published');
        $query = $this->db->get('property_info');
        return $query->result();
    }
}