

  <div class="body_content">
    <!-- Property All Lists -->
    <section class="desktop-banner-contents" style="background-image: url('<?= $url.$cover_image?>');">
      <div class="container">
        <div class="row sp-v5-agent-details wow fadeInUp" data-wow-delay="100ms">
          <div class="col-lg-12" align="center">
            <div class="single-property-content mb30-md">
              <h2 class="sp-lg-title"><?=$main_heading?></h2>
              <div class="banner-btns">
                <a href="#find_agent" class="custom-banner-btn add-property bdrs60" href="page-dashboard-add-property.html">Find Agent<i class="fa fa-arrow-right-long"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>


    <!-- Inquiry Form -->
    <section id="find_agent">
      <div class="container">
        <div class="msg"></div>
        <div class="row">
          <?= form_open('thank-you',['id'=>'find-agent-form','class'=>'form-style1'])?>
                <input type="hidden" value="1" name="status">
          <div class="col-lg-12 col-xl-12 wow fadeInRight" data-wow-delay="00ms">
            <div class="main-title mb40">
              <h2 class="title" style="font-size: 30px;">Find Real Estate Super Agent Near <?=$community_name?></h2>
              <p class="paragraph fz15">As the complexity of buildings to increase</p>
            </div>
            <div class="row">
              
              <div class="col-md-6 col-12">
                <div class="mb20">
                  <label class="form-label fw600 dark-color">What type of property in Palm Jumeirah do you require?</label>
                  <div class="bootselect-multiselect">
                    <select class="selectpicker" name="find-agent-form-type" id="find-agent-form-type" required >
                      <option>Apartment</option>
                      <option>Villa/Townhouse</option>
                      <option>Mansion</option>
                      <option>Penthouse</option>
                    </select>
                  </div>
                </div>                
              </div>
              <div class="col-md-6 col-12">
                <div class="mb20">
                  <label class="form-label fw600 dark-color">Please tell us your estimated budget</label>
                  <div class="bootselect-multiselect">
                    <select class="selectpicker" name="find-agent-form-amount" id="find-agent-form-amount" required>
                      <option>$250,000 - $500,000 (Less than 1M AED)</option>
                      <option>$500,000 - $1,000,000 (1M - 3.6M AED)</option>
                      <option>$1,000,000 - $3,000,000 (3.6M - 11M AED)</option>
                      <option>More than $3,000,000 (More than 11M AED)</option>
                    </select>
                  </div>
                </div>                
              </div>
              <div class="col-md-6 col-12">
                <div class="mb20">
                  <label class="form-label fw600 dark-color">How many rooms would you like to have?</label>
                  <div class="bootselect-multiselect">
                    <select class="selectpicker" name="find-agent-form-bedroom" id="find-agent-form-bedroom" required>
                      <option>2 Bedrooms</option>
                      <option>3 Bedrooms</option>
                      <option>4 Bedrooms</option>
                      <option>4+ Bedrooms</option>
                    </select>
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-12">
                <div class="mb20">
                  <label class="form-label fw600 dark-color">What is your purpose of purchasing a real estate?</label>
                  <div class="bootselect-multiselect">
                    <select class="selectpicker" name="find-agent-form-living-type" id="find-agent-form-living-type" required>
                      <option>For Personal Living in Dubai</option>
                      <option>For Personal use and passive income generation</option>
                      <option>For investment and income generation only</option>
                    </select>
                  </div>
                </div>                 
              </div>
              <div class="col-md-6 col-12">
                <div class="mb20">
                  <label class="form-label fw600 dark-color">When do you plan to buy a property in Dubai?</label>
                  <div class="bootselect-multiselect">
                    <select class="selectpicker" name="find-agent-form-month" id="find-agent-form-month" required >
                      <option>During this month</option>
                      <option>Within the year 2023</option>
                      <option>I havent decided yet, but I plan to buy in the coming years</option>
                      <option>I am just looking, so I dont plan to buy anything</option>
                    </select>
                  </div>
                </div>                 
              </div>                
            </div>
            <hr />
            <div class="row">
              <div class="col-md-6 col-12">
                <div class="mb20">
                  <label class="form-label fw600 dark-color">Full Name</label>
                  <input type="text" class="form-control" name="find-agent-form-name" id="find-agent-form-name" placeholder="Your Name" required>
                  <input type="hidden" class="form-control" name="find-agent-form-project-name" id="find-agent-form-project-name" value="<?=$community_name?>">
                </div>
              </div>
              <div class="col-md-6 col-12">
                <div class="mb20">
                  <label class="form-label fw600 dark-color">Phone</label>
                  <input type="text" class="form-control" name="find-agent-form-phone" id="find-agent-form-phone" placeholder="Your Phone No." required>
                </div>
              </div>
              <div class="col-md-6 col-12">
                <div class="mb20">
                  <label class="form-label fw600 dark-color">Email</label>
                  <input type="email" class="form-control" name="find-agent-form-email" id="find-agent-form-email" placeholder="Your Email" required>
                </div>
              </div>
              <div class="col-md-6 col-12">
                <div class="mb20">
                  <label class="form-label fw600 dark-color">Nationality</label>
                  <div class="bootselect-multiselect">
                    <select class="selectpicker" name="find-agent-form-nationality" id="find-agent-form-nationality"  required>
                      <option>United Arab Emirates</option>
                      <option>United States</option>
                      <option>Qatar</option>
                      <option>United Kingdom</option>
                      <option>Russia</option>
                      <option>Canada</option>
                    </select>
                  </div>
                </div>
              </div>                     
              <div class="col-md-6 col-12">
                <button type="submit" class="btn-form-1 bdrs0">Find a best property consultant!<i class="fa fa-arrow-right-long"></i></button>
              </div>
            </div>

          </div>
          <?= form_close()?>
        </div>
      </div>
    </section>

    <section class="bgc-f7">
      <div class="container">
        <div class="row align-items-md-center wow fadeInUp" data-wow-delay="00ms">
          <div class="col-lg-12">
            <div class="page-content">
              <?= $content?>
             <!--  <h2 class="title" style="text-align: left;">The Journey To Find Your Dream Home Begins Here!</h2>
              <p class="paragraph" style="text-align: left;">Trust is the key factor client's consider while searching for local real estate agents. Not all agents can be trusted with client's property-related matters. But when it comes to Aeon & Trisl, Real Estate Brokers LLC-trust becomes secondary. Our market reputation is enough for any customer for choosing us in their hunt of real estate agency In Dubai. We reached this position of being Dubai's top-selling agent by investing more than 12 years in the market. We enjoy a positive brand image in the mind of our clients because they are proud of their decision of choosing us.</p> -->
            </div>
          </div>
        </div>
        <!-- <div class="col-lg-12">
          <div class="main-title2">
            <h4 class="title" style="text-align: left;">Dubai Local Real Estate Agents</h4>
            <p class="paragraph" style="text-align: left;">Don't waste your time in searching for best real estate company to work for in 2020. Just select us and start working. You will never regret your decision. We deal in all kind of matters related to Dubai properties may it be renting or selling a properly, Aeon & Trisl is here for your service. No other real estate agency can compete with us when it comes to property management. Once your property is listed with us for rent or for sale, there are various other property management services that are available for you to select for your property. These services include </p>
            <p class="paragraph" style="text-align: left;">              
                <ul>
                  <li>Competitive market analysis</li>
                  <li>Finding a tenant</li>
                  <li>Tenancy contracts</li>
                  <li>Cheques collection</li>
                  <li>Move-in inspections</li>
                  <li>Management of complaints and enquiries</li>
                  <li>Reporting</li>
                </ul>
            </p>
            <p style="text-align: left;">Who other real estate agent or real estate group in Dubai will offer you so many services? It's only the benefits enjoyed by the customers of Aeon & Trisl.</p>
          </div>
        </div> -->


      <!--   <div class="col-lg-12">
          <div class="main-title2">
            <h2 class="title" style="text-align: left;">How do I find a local realtor?</h2>
            <p class="paragraph" style="text-align: left;">What is the difference between local real estate agent and a local realtor? The answer lays in three words i.e. 'higher ethical standards'. Realtors are strictly bound to follow code of ethics for real estate agencies posed onto them from National Association of Realtors. They can either be agents or brokers but it is mandatory for them to stay within the limits defined by ethical standards. Other than Aeon and Trisl, who else can be the most reputable realtor for your properties in Dubai? We make sure that our customers get the best of your services as our agents understand the importance of ethical dealing and strictly abide by it. </p>
          </div>
        </div> -->

        <!-- <div class="col-lg-12">
          <div class="main-title2">
            <h4 class="title" style="text-align: left;">Off Plan Property in Dubai</h4>
            <p class="paragraph" style="text-align: left;">Are you a construction company looking forward to buy an off plan projects? Your search is over. Aeon & Trisl is dealing in multiple, highly prestigious off plan projects including apartments, townhouses, penthouses, villas and many others. The projects are offered at different price ranges so as to cater diverse body of customers. We are working with highly renowned property developers in Dubai like Emaar, Damac etc.</p>
            <p class="paragraph" style="text-align: left;">Don't think much now, get your property listed with us and start earning. Let us make your properly flourish you! Come and grab the opportunity before it's too late.</p>
          </div>
        </div> -->
      </div>    
      </section>    
      </div>

<script>
function getUrlVars()
{
    var vars = [], hash;
    var hashes = window.location.href.slice(window.location.href.indexOf('?') + 1).split('&');
    for(var i = 0; i < hashes.length; i++)
    {
        hash = hashes[i].split('=');
        vars.push(hash[0]);
        vars[hash[0]] = hash[1];
    }
    return vars;
}
    $(document).ready(function(){

    var find_agent_form_input = document.querySelector("#find-agent-form-phone");
    var find_agent_form_iti = window.intlTelInput(find_agent_form_input, {
      autoPlaceholder: "on",
      hiddenInput: "full_number",
      preferredCountries: ['ae'],
       separateDialCode: true,
      utilsScript: "<?= base_url('assets/js/utils.js')?>",
    });

    $("#find-agent-form").on('submit',function(){
  
          webhookurl = "https://hooks.zapier.com/hooks/catch/8651598/3slcue0/?name=";
        //   webhookurl = "https://hooks.zapier.com/hooks/catch/15866706/3djbv0r/?name=";
        
           var form_name = $("#find-agent-form-name").val();
           var form_type = $("#find-agent-form-type").val();
           var form_country_code =  find_agent_form_iti.getSelectedCountryData()["dialCode"];
           var form_phone = $("#find-agent-form-phone").val();
           var project_name = $("#find-agent-form-project-name").val();
           var project_budget = $("#find-agent-form-amount").val();
           var form_bedroom = $("#find-agent-form-bedroom").val();
           var form_living_type = $("#find-agent-form-living-type").val();
           var form_month = $("#find-agent-form-month").val();
           var form_full_name = $("#find-agent-form-name").val();
           var form_email = $("#find-agent-form-email").val();
           var form_nationality = $("#find-agent-form-nationality").val();
            
             var utm_source = getUrlVars()['utm_source'];
          var utm_medium = getUrlVars()['utm_medium'];
          var utm_campaign = getUrlVars()['utm_campaign'];

           var get_url = $(location).attr('href');
           var source = "Request a Callback";

        $.ajax({
            type: "POST",
            data: {'':'hello'},

            url: webhookurl+form_name+"&form_type="+form_type+"&country_code="+form_country_code+"&phone="+form_phone+"&project="+project_name+"&budget="+project_budget+"&form_bedroom="+form_bedroom+"&form_living_type="+form_living_type+"&form_month="+form_month+"&form_full_name="+form_full_name+"&form_email="+form_email+"&form_nationality="+form_nationality+"&url="+get_url+"&source="+source,
            contentType: "application/json"
        });
        // setTimeout(function() {
                  // $("#signup-modal").modal('hide');
                  // $("#message").modal('show');
                  // $("#popup-form").trigger('reset');
              // }, 2000);
            
            // +"&utm_source="+utm_source+"&utm_medium="+utm_medium+"&utm_campaign="+utm_campaign,
      });

  });
  </script>

