<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="robots" content="<?=$meta_index?>">
<link rel="canonical" href="<?=current_url()?>">

<title><?=$meta_title?></title>
<meta name="keywords" content="<?= $meta_keywords?>">
<meta name="description" content="<?= $meta_description?>">

<!-- <meta name="CreativeLayers" content="ATFN"> -->

<meta property="og:title" content="<?=$meta_title?>">
<meta property="og:description" content="<?= $meta_description?>">
<meta property="og:url" content="<?=current_url()?>"/>
<!-- css file -->

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','<?=$google_tag_manager_id?>');</script>
<!-- End Google Tag Manager -->

<link rel="stylesheet" href="<?= base_url('assets/css/bootstrap.min.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/ace-responsive-menu.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/menu.css')?>">
<script src="https://kit.fontawesome.com/9b33dc9769.js" crossorigin="anonymous"></script>
<link rel="stylesheet" href="<?= base_url('assets/css/flaticon.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/bootstrap-select.min.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/ud-custom-spacing.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/animate.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/slider.css')?>">
<link rel="stylesheet" href="<?=base_url('assets/css/intlTelInput.min.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/jquery-ui.min.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/magnific-popup.css')?>">
<link rel="stylesheet" href="<?= base_url('assets/css/style.min.css')?>">

<!-- Responsive stylesheet -->
<link rel="stylesheet" href="<?= base_url('assets/css/responsive.css')?>">
<!-- Title -->
<!-- <title>PALM JUMEIRAH</title> -->
<!-- Favicon -->
<link href="<?=$this->data['url'].$favicon?>" sizes="32x32" rel="shortcut icon" type="image/x-icon" />
<!-- Apple Touch Icon -->
<!--<link href="" sizes="60x60" rel="apple-touch-icon">-->
<!--<link href="" sizes="72x72" rel="apple-touch-icon">-->
<!--<link href="" sizes="114x114" rel="apple-touch-icon">-->
<!--<link href="" sizes="180x180" rel="apple-touch-icon">-->

<link rel="stylesheet" href="<?= base_url('assets/css/custom.css')?>">

<link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>

<script src="<?= base_url('assets/js/jquery-3.6.4.min.js')?>"></script>
 <script src="<?=base_url('assets/js/scrollbalance.js')?>"></script> 


<style>
body {
    font-family: 'Poppins';
}
</style>

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->


</head>
<body>
  <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=<?=$google_tag_manager_id?>"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<div class="wrapper ovh">
  <!-- <div class="preloader"></div> -->

  <!-- Main Header Nav -->
  <header class="header-nav nav-innerpage-style main-menu">
    <!-- Ace Responsive Menu -->
    <nav class="posr"> 
      <div class="container posr menu_bdrt1">
        <div class="row align-items-center justify-content-between">
          <div class="col-auto">
            <div class="d-flex align-items-center justify-content-between">
              <div class="logos mr40 mr10-lg">
                <a class="header-logo logo2" href="<?=!empty($secondary_base_url)?$secondary_base_url:base_url() ?>"><img src="<?= $url.$page_logo?>" alt="Header Logo" width="96px"></a>
              </div>
              <!-- Responsive Menu Structure-->
              <ul id="respMenu" class="ace-responsive-menu" data-menu-style="horizontal">

                <li class="visible_list"> <a class="list-item" href="<?= !empty($this->session->userdata('query_string'))?base_url('projects').'/?'.$this->session->userdata('query_string'):base_url('projects')?>"><span class="title">New Projects</span></a>
                  <!-- Level Two-->
                </li>
               
                <li class="megamenu_style"> <a  class="list-item" href="<?= !empty($this->session->userdata('query_string'))?base_url('properties-for-sale').'/?'.$this->session->userdata('query_string'):base_url('properties-for-sale')?>"><span class="title">For Sale</span></a>
                </li>
   
                <li class="visible_list"> <a class="list-item" href="<?= !empty($this->session->userdata('query_string'))?base_url().'?'.$this->session->userdata('query_string'):base_url()?>#area-guide"><span class="title">Area Guide</span></a>
                </li>
                <li class="visible_list"> <a class="list-item" href="<?= !empty($this->session->userdata('query_string'))?base_url().'?'.$this->session->userdata('query_string'):base_url()?>#lifestyle"><span class="title">Life Style</span></a>
                </li>
                <li class="visible_list"> <a class="list-item" href="<?= !empty($this->session->userdata('query_string'))?base_url('find-agents').'/?'.$this->session->userdata('query_string'):base_url('find-agents')?>"><span class="title">Find Agents</span></a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-auto">
            <div class="d-flex align-items-center">

              <a class="ud-btn btn-transparent add-property bdrs60 mx-2 mx-xl-4" href="" style="width: 100%;" type="button" data-bs-toggle="modal" data-bs-target="#exampleModalToggle">Need Help? Contact us<i class="fa fa-arrow-right-long"></i></a>

              <a class="sidemenu-btn filter-btn-right" href="#"><img src="<?= base_url('assets/images/dark-nav-icon.svg')?>" alt=""></a>

            </div>
          </div>
        </div>
      </div>
    </nav>
  </header>