<style>
  @media only screen and (max-width: 520px){

.single .mobile-view{
    display: block;
}
.single .desktop-view{
    display: none;
}

.cta-btn a{
    padding: 6px 6px 6px 6px;
    background-color: #41a7de;
    color: #fff;
    font-size: 12px;
    border-radius: 5px;
}
}

@media (min-width: 521px) and (max-width: 1920px) {
    .single .mobile-view{
    display: none;
}
.cta-btn{
    display: none;
}
 }
 
.intro ul{
    list-style-type: initial;
    font-weight: 100;
  }
  .intro ul li{
    list-style-type: initial;

  }

</style>

  <div class="body_content">
    <!-- Property All Lists -->
    <section class="single pt60 pb0 bgc-white">
      <div class="container">
        <div class="desktop-view row wow fadeInUp" data-wow-delay="100ms">
          <div class="col-lg-8">
            <div class="single-property-content1 mb30-md">
              <h1 class="sp-lg-title"><?=$page_heading?></h1>
              <div class="pd-meta mb15 d-md-flex align-items-center">
                <p class="text fz15 mb-0 pr10 bdrrn-sm"><?=$community_name?></p>
              </div>
              <a style="color:#41a7de;" class="ff-heading text-thm fz15 pr10 bdrrn-sm"><i class="fas fa-circle fz10 pe-2"></i>Property For Sale</a>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="single-property-content1">
              <div class="property-action text-lg-end">
                
                  <?php 
                  if (number_format($starting_price)==0)
                  {
                      echo '<h3 class="price mb-0">Ask For Price</h3>';
                  }else{
                    echo '<h3 class="price mb-0">AED '.number_format($starting_price).'</h3><p class="text space fz15">Starting Price</p>';
                  }
                ?>  
              </div>
            </div>
          </div>
        </div>
        <div class="pics row mt30 wow fadeInUp" data-wow-delay="300ms">
          <div class="col-sm-9">
            <div class="sp-img-content at-sp-v2 mb15-md">
              <a class="popup-img preview-img-1 sp-img" href="<?=$url.$property_images[0]->path?>">
                <img class="w-100" src="<?=$url.$property_images[0]->path?>" alt="8.jpg" style="height: 100%">
              </a>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="row">
              <div class="pic1 col-sm-12 col-6 ps-lg-0">
                <div class="sp-img-content">
                  <a class="popup-img preview-img-3 sp-img mb10" href="<?=$url.$property_images[1]->path?>">
                    <img class="w-100" src="<?=$url.$property_images[1]->path?>" alt="3.jpg">
                  </a>
                </div>
              </div>
              <div class="col-sm-12 col-6 ps-lg-0">
                <div class="sp-img-content at-sp-v2">
                  <a class="popup-img preview-img-5 sp-img" href="<?=$url.$property_images[2]->path?>">
                    <img class="w-100" src="<?=$url.$property_images[2]->path?>" alt="5.jpg">
                  </a>
                  <a href="javascript:void(0)" class="all-tag" data-bs-toggle="modal" data-bs-target="#exampleModalToggle">See All Photos</a>
                </div>
              </div>
            </div>
          </div>
        </div>
        
        <div class="mobile-view row wow fadeInUp" data-wow-delay="100ms">
          <div class="col-lg-8">
            <div class="single-property-content1 mb30-md">
                <a style="color:#41a7de;" class="ff-heading text-thm fz15 pr10 bdrrn-sm"><i class="fas fa-circle fz10 pe-2"></i>Property For Sale</a>
              <h1 class="sp-lg-title"><?=$page_heading?></h1>
              <div class="pd-meta mb15 d-md-flex align-items-center">
                <p class="text fz15 mb-0 pr10 bdrrn-sm"><?=$community_name?></p>
              </div>
              
            </div>
          </div>
          <div class="col-lg-4">
            <div class="single-property-content1">
              <div class="property-action text-lg-end">
                
                  <?php 
                  if (number_format($starting_price)==0)
                  {
                      echo '<h3 class="price mb-0">Ask For Price</h3>';
                  }else{
                    echo '<h3 class="price mb-0">AED '.number_format($starting_price).'</h3><p class="text space fz15">Starting Price</p>';
                  }
                ?>  
              </div>
            </div>
          </div>
        </div>
        
        <div class="row wow fadeInUp" data-wow-delay="100ms">
            <div class="cta-btn d-flex justify-content-evenly mt-3">
            <a href="javascript:void(0)" class="pi" data-bs-toggle="modal" data-bs-target="#exampleModalToggle">Property Inquiry</a>
            <a href="javascript:void(0)" class="db" data-bs-toggle="modal" data-bs-target="#full-brochure">Download Brochure</a>
            <a href="#area-guide" class="ag">Area Guide</a>
            </div>
   
        </div>
        
        <div class="row mt30">
          <div class="col-sm-6 col-md-4 col-xl-2">
            <div class="overview-element mb25 d-flex align-items-center">
              <span class="icon flaticon-home-1"></span>
              <div class="ml15">
                <h6 class="mb-0">Property Type</h6>
                <p class="text mb-0 fz15"><?=$type_name?></p>
              </div>
            </div>
          </div>          
          <div class="col-sm-6 col-md-4 col-xl-2">
            <div class="overview-element mb25 d-flex align-items-center">
              <span class="icon flaticon-bed"></span>
              <div class="ml15">
                <h6 class="mb-0">Bedroom</h6>
                
                <p class="text mb-0 fz15"><?= str_replace(' Br','',$bedroom)?> Bed</p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-xl-2">
            <div class="overview-element mb25 d-flex align-items-center">
              <span class="icon flaticon-expand"></span>
              <div class="ml15">
                <h6 class="mb-0">Area Sqft</h6>
                <p class="text mb-0 fz15"><?= number_format($max_size)?></p>
              </div>
            </div>
          </div>          
          <!-- <div class="col-sm-6 col-md-4 col-xl-2">
            <div class="overview-element mb25 d-flex align-items-center">
              <span class="icon flaticon-event"></span>
              <div class="ml15">
                <h6 class="mb-0">Handover</h6>
                <p class="text mb-0 fz15"><?=$completion_date?></p>
              </div>
            </div>
          </div> -->
          <!-- <div class="col-sm-6 col-md-4 col-xl-2">
            <div class="overview-element mb25 d-flex align-items-center">
              <span class="icon flaticon-garage"></span>
              <div class="ml15">
                <h6 class="mb-0">Developer</h6>
                <p class="text mb-0 fz15" style="white-space: nowrap; width: 100px; 
  overflow: hidden;
  text-overflow: ellipsis;"><?=$developer_name?></p>
              </div>
            </div>
          </div> -->
        </div>
      </div>
    </section>
    <!-- Property All Lists -->
    <section class="pt60 pb90 bgc-f7">
      <div class="container">
        <div class="row wrap wow fadeInUp" data-wow-delay="500ms">
          <div class="col-lg-8">
            <?php if(!empty($short_content)):?>
            <div class="intro ps-widget bgc-white bdrs12 default-box-shadow2 mb30 overflow-hidden position-relative">
              <h4 class="title fz17 mb30"><p><?=$short_content?></p>
              <div class="agent-single-accordion">
                <div class="accordion accordion-flush" id="accordionFlushExample">
                  <div class="accordion-item">
                    <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample" style="">
                      <div class="accordion-body p-0"><?=$community_content?></div>
                    </div>
                    <h2 class="accordion-header" id="flush-headingOne">
                      <button class="accordion-button p-0 collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">Show more</button>
                    </h2>
                  </div>
                </div>
              </div>
            </div>
          <?php endif;?>
            <div class="ps-widget bgc-white bdrs12 default-box-shadow2 p30 mb30 overflow-hidden position-relative">
              <h4 class="title fz17 mb-0">Features & Amenities</h4>
              <div class="row">
                <div class="col-sm-12 col-md-12">
                  <div class="row mt30">
                    <?php foreach ($feature_amenities as $amenity):?>
                    <div class="col-sm-6 col-md-4 col-xl-4 col-6">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-amenities">
                          <img src="<?= $url.$amenity['amenity_icon']?>" class="mx-auto">
                        </div>                        
                        <div class="amenities ml15">
                          <h6 class="mb-0"><?=$amenity['amenity_title']?></h6>
                        </div>
                      </div>
                    </div>

                  <?php endforeach;?>
                  <a href="" data-bs-toggle="modal" data-bs-target="#download-brochure" style="color:#000;text-decoration: underline;" class="ff-heading text-thm fz15 pr10 bdrrn-sm"></i>See all Features</a>
                    <!-- <div class="col-sm-6 col-md-4 col-xl-3">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-amenities">
                          <img src="images/gym.svg" class="mx-auto">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">Gym</h6>
                        </div>
                      </div>
                    </div> -->
                    <!-- <div class="col-sm-6 col-md-4 col-xl-3">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-amenities">
                          <img src="images/childrens-play-area.svg" class="mx-auto">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">Children's Play Area</h6>
                        </div>
                      </div>
                    </div> -->
                    <!-- <div class="col-sm-6 col-md-4 col-xl-3">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-amenities">
                          <img src="images/swimming-pool.svg" class="mx-auto">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">Swimming Pool</h6>
                        </div>
                      </div>
                    </div> -->
                  </div>                  
                </div>
              </div>
            </div>            
            <div id="area-guide" class="google-map ps-widget bgc-white bdrs12 default-box-shadow2 p30 mb30 overflow-hidden position-relative">
              <h4 class="title fz17 mb30 mt30">Located on <?= $community_name?></h4>
              <div class="row">
                <div class="col-lg-12">
                   <iframe src="https://www.google.com/maps?q=<?= $area_guide_latitude?>, <?=$area_guide_longitude?>&hl=es;z=14&output=embed" width="600" height="450"></iframe>
                </div>
              </div>

              <h4 class="title fz17 mb-0 mt30">Places Nearby</h4>
              <div class="row">
                <div class="col-sm-12 col-md-12">
                  <div class="row nearplaces">
                    <?php foreach ($nearby_places_info as $places):?>
                    <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('<?=$url.$places['place_image']?>');">
                        </div>                        
                        <div class="ml15">
                          <h6 class="mb-0"><?=$places['place_name']?></h6>
                          <p><?= $places['minutes']?></p>
                        </div>
                      </div>
                    </div>
                  <?php endforeach;?>
                    <!-- <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('images/listings/g1-1.jpg');">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">Dubai Marina</h6>
                          <p>18 Min</p>
                        </div>
                      </div>
                    </div> -->
                    <!-- <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('images/listings/g1-1.jpg');">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">DXB Airport</h6>
                          <p>15 Min</p>
                        </div>
                      </div>
                    </div> -->
                    <!-- <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('images/listings/g1-1.jpg');">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">DWC Airport</h6>
                          <p>35 Min</p>
                        </div>
                      </div>
                    </div> -->
                    <!-- <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('images/listings/g1-1.jpg');">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">Mall of the Emirates</h6>
                          <p>15 Min</p>
                        </div>
                      </div>
                    </div> -->
                    <!-- <div class="col-sm-6 col-md-4 col-xl-4">
                      <div class="overview-element mb25 d-flex align-items-center">
                        <div class="d-flex align-items-center single-property-nearby" style="background-image: url('images/listings/g1-1.jpg');">
                        </div>                         
                        <div class="ml15">
                          <h6 class="mb-0">The Dubai Foundation</h6>
                          <p>10 Min</p>
                        </div>
                      </div>
                    </div>  -->                   
                  </div>                  
                </div>
              </div>

            </div>          


            <div class="ps-widget bgc-white bdrs12 default-box-shadow2 p30 mb30 overflow-hidden position-relative">
              <div class="row">
                <div class="col-sm-12 col-md-12 col-12">
                  <div class="row mt30">
                    <div class="col-sm-6 col-md-4 col-xl-4 col-4" align="center">
                      <a type="button" data-bs-toggle="modal" data-bs-target="#full-brochure">
                        <div class="d-flex align-items-center single-property-download">
                          <img src="<?=base_url('assets/images/brochure-icon.png')?>" class="mx-auto">
                        </div>
                      <h6 class="mb-0">Full Brochure</h6> 
                      </a>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-4 col-4" align="center">
                      <a type="button" data-bs-toggle="modal" data-bs-target="#floor-plan">
                        <div class="d-flex align-items-center single-property-download">
                          <img src="<?=base_url('assets/images/floor-plan-icon.png')?>" class="mx-auto">
                        </div>
                      <h6 class="mb-0">Floor Plan</h6>
                      </a>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-4 col-4" align="center">
                      <a type="button" data-bs-toggle="modal" data-bs-target="#payment-plan">
                        <div class="d-flex align-items-center single-property-download">
                          <img src="<?=base_url('assets/images/payment-plan.png')?>" class="mx-auto">
                        </div>
                      <h6 class="mb-0">Payment Plan</h6>
                      </a>
                    </div>
                  </div>                  
                </div>
              </div>

            </div>            
            <div class="ps-widget bgc-white bdrs12 default-box-shadow2 p30 mb30 overflow-hidden position-relative" style="display: none">
              <div class="column1">
                <div class="default-box-shadow1 bdrs12 bdr1 p30 mb30-md bgc-white position-relative">
                  <h6 class="title fz17 mb30">Talk with Expert Consultant</h6>
                  <div class="agent-single d-sm-flex align-items-center pb25">
                    <div class="single-img mb30-sm">
                      <img class="w90" src="<?base_url('assets/images/avatar.png')?>" alt="">
                    </div>
                    <div class="single-contant ml20 ml0-xs">
                      <h6 class="title mb-1">Online 24/7</h6>
                      <div class="agent-meta mb10 d-md-flex align-items-center">
                        <a class="text fz15" href="tel:+971524474422"><i class="flaticon-call pe-1"></i>(971) 52 4474422</a>  
                      </div>
                      <a href="https://api.whatsapp.com/send/?phone=971524474422&text=Hi+There%2C+I%27m+interested+in+<?=$for_sale_property_info->property_name?>.+Kindly+send+me+more+information.+Thank+you%21+<?= base_url('properties-for-sale/'.strtolower(str_replace(' ','-',$for_sale_property_info->property_name)))?>&type=phone_number&app_absent=0" type="button"  target="_blank" class="text-decoration-underline fw600">Chat on WhatsApp</a>
                    </div>
                  </div>
                  <form id="footer-form" class="form-style1">
                    <div class="row">
                      <div class="col-lg-12">
                        <div class="mb20">
                          <label class="heading-color ff-heading fw600 mb10">Name</label>
                          <input type="text" id="footer-form-name" name="footer-form-name" class="form-control" placeholder="Name" required>
                        </div>
                      </div>
                      <div class="col-lg-12">
                        <div class="mb20">
                          <label class="heading-color ff-heading fw600 mb10">Phone</label>
                          <input type="text" id="footer-form-phone" name="footer-form-name"  class="form-control" placeholder="Enter your phone" required>
                        </div>
                      </div>
                      <div class="col-md-12">
                        <div class="mb20">
                          <label class="heading-color ff-heading fw600 mb10">Email</label>
                          <input type="email" id="footer-form-email" name="footer-form-email" class="form-control" placeholder="Email">
                          <input type="hidden" class="form-control" name="footer-form-project-name" id="footer-form-project-name" value="<?= $for_sale_property_info->property_name?>">
                        <!-- <input type="hidden" class="form-control" name="footer-form-developer-name" id="footer-form-developer-name" value=""> -->
                        </div>
                      </div>
                      <div class="col-md-12">
                        <div class="d-grid">
                          <button type="submit" id="footer-form-btn" class="btn-form-1 bdrs0">Request a Free Callback! <i class="fa fa-arrow-right-long"></i></button>
                        </div>
                      </div>
                    </div>
                  </form>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="column">
              <div class="default-box-shadow1 bdrs12 bdr1 p30 mb30-md bgc-white position-relative">
                <h6 class="title fz17 mb30">Talk with Expert Consultant</h6>
                <div class="agent-single d-sm-flex align-items-center pb25">
                  <div class="single-img mb30-sm">
                    <img class="w90" src="<?= base_url('assets/images/avatar.png')?>" alt="">
                  </div>
                  <div class="single-contant ml20 ml0-xs">
                    <h6 class="title mb-1">Online 24/7</h6>
                    <div class="agent-meta mb10 d-md-flex align-items-center">
                      <a class="text fz15" href="tel:+971524474422"><i class="flaticon-call pe-1"></i>(971) 52 4474422</a>
                    </div>
                    <a href="https://api.whatsapp.com/send/?phone=971524474422&text=Hi+There%2C+I%27m+interested+in+<?=$for_sale_property_info->property_name?>.+Kindly+send+me+more+information.+Thank+you%21+<?= base_url('properties-for-sale/'.strtolower(str_replace(' ','-',$for_sale_property_info->property_name)))?>&type=phone_number&app_absent=0" type="button"  target="_blank" class="text-decoration-underline fw600">Chat on WhatsApp</a>
                  </div>
                </div>
                 <?php $page_url = base_url()?>
              <?= form_open($page_url.'thank-you',['id'=>'right-form','class'=>'form-style1'])?>
                <input type="hidden" value="1" name="status">
                  <div class="row">
                    <div class="col-lg-12">
                      <div class="mb20">
                        <label class="heading-color ff-heading fw600 mb10">Name</label>
                        <input type="text" class="form-control" id="right-form-name" name="right-form-name" placeholder="Name" required>
                      </div>
                    </div>
                    <div class="col-lg-12">
                      <div class="mb20">
                        <label class="heading-color ff-heading fw600 mb10">Phone</label>
                        <input type="text" class="form-control" id="right-form-phone" name="right-form-phone" placeholder="Enter your phone" required>
                      </div>
                    </div>
                    <div class="col-md-12">
                      <div class="mb20">
                        <label class="heading-color ff-heading fw600 mb10">Email</label>
                        <input type="email" class="form-control" name="right-form-email" id="right-form-email" placeholder="Email" required>

                        <input type="hidden" class="form-control" name="right-form-project-name" id="right-form-project-name" value="<?= $for_sale_property_info->property_name ?>">
                        
                      </div>
                    </div>
                    <div class="col-md-12">
                      <div class="form-check mb20 ps-0">
                      <label class="custom_checkbox" for="right-form-check">Opt in to receive news updates.
                    <input type="checkbox" id="right-form-check" name="right-form-check">
                    <span class="checkmark"></span>
                  </label>
                  </div>
                    </div>
                    <div class="col-md-12">
                      <div class="d-grid">
                        <button type="submit" type="submit" id="btnRightForm" class="btn-form-1 bdrs0">Request a Free Callback! <i class="fa fa-arrow-right-long"></i></button>
                      </div>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
        <div class="row mt30 wow fadeInUp" data-wow-delay="700ms">
          <div class="col-lg-9">
            <div class="main-title2">
              <h2 class="title">Similar New Projects</h2>
              <p class="paragraph">See all the latest attractive projects</p>
            </div>
          </div>
        </div>
        <div class="row wow fadeInUp" data-wow-delay="900ms">
          <div class="col-lg-12">
            <div class="property-city-slider navi_pagi_top_right slider-dib-sm slider-3-grid owl-theme owl-carousel">

              <?php foreach ($similar_properties_info as $value):?>
                 <?php
                $bed=[];
                    foreach ($bedroom_info as $bedrooms)
                          {
                            if($value->property_id == $bedrooms->property_id)
                            {
                              $bed []= $bedrooms->bedroom;
                            }
                            
                          }

                          if(empty($value->starting_price))
                          {
                            $starting_price = 'Ask For Prices';
                          }else{
                            $starting_price = '<span>from </span>AED ' .number_format($value->starting_price);
                          }
                ?>
              <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <a href="<?= !empty($this->session->userdata('query_string'))?base_url('projects/').strtolower(str_replace(' ','-',$value->property_name)).'/?'.$this->session->userdata('query_string'):base_url('projects/').strtolower(str_replace(' ','-',$value->property_name))?>">
                    <img class="w-100" src="<?= $url.$value->cover_image?>" alt="">
                  </a>
                    <!-- <div class="list-tag fz12"><span class="flaticon-electricity me-2"></span>FEATURED</div> -->
                    <div class="list-price"><?= $starting_price?></div>
                  </div>
                  <div class="list-content">
                    <a href="<?= !empty($this->session->userdata('query_string'))?base_url('projects/').strtolower(str_replace(' ','-',$value->property_name)).'/?'.$this->session->userdata('query_string'):base_url('projects/').strtolower(str_replace(' ','-',$value->property_name))?>">
                    <h6 class="list-title"><?=$value->property_name?></h6>
                  </a>
                    <p class="list-text"><?=$value->community_name?></p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span><?= ucwords(str_replace(' Br','',implode(', ',$bed)))?> Bed</a>
                      <a href=""><span class=""></span></a>
                      <a href=""><span class="flaticon-expand"></span><?=$value->max_size?> sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <div class="icons d-flex align-items-center">
                        <a href="https://api.whatsapp.com/send/?phone=971524474422&text=Hi+There%2C+I%27m+interested+in+'<?=$value->property_name?>'+Kindly+send+me+more+information.+Thank+you%21+'<?=base_url('projects/'.str_replace(' ','-',($value->property_name)))?>'&type=phone_number&app_absent=0" type="button"  target="_blank"><img src='<?=base_url('assets/images/Whatsapp.svg')?>' /></a>
                        <a href="javascript:void(0)" onclick="getForm('<?=$value->property_name?>')"><img src='<?=base_url('assets/images/Send.svg')?>' /></a>
                      </div>
                      <a href='<?=base_url('projects/').strtolower(str_replace(' ','-',$value->property_name))?>' style="line-height:0px;width:auto; height:0px; ">
                  <span class="for-what">More details</span>
                  <span class="flaticon-fullscreen"></span>
                  </a>
                    </div>
                  </div>
                </div>
              </div>
            <?php endforeach;?>
              <!-- <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-2.jpg" alt="">
                    <div class="list-price">$82,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">Luxury villa in Rego Park</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <div class="icons d-flex align-items-center">
                        <a href=""><img src="images/Phone.svg" /></a>
                        <a href=""><img src="images/WhatsApp.svg" /></a>
                        <a href=""><img src="images/Send.svg" /></a>
                      </div>
                      <span class="for-what">More details</span>
                    </div>
                  </div>
                </div>
              </div> -->
              <!-- <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-3.jpg" alt="">
                    <div class="list-price">$63,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">Villa on Hollywood Boulevard</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <div class="icons d-flex align-items-center">
                        <a href=""><img src="images/Phone.svg" /></a>
                        <a href=""><img src="images/WhatsApp.svg" /></a>
                        <a href=""><img src="images/Send.svg" /></a>
                      </div>
                      <span class="for-what">More details</span>
                    </div>
                  </div>
                </div>
              </div> -->
              <!-- <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-4.jpg" alt="">
                    <div class="list-price">$63,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">Triple Story House for Rent</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <span class="for-what">For Rent</span>
                      <div class="icons d-flex align-items-center">
                        <a href=""><span class="flaticon-fullscreen"></span></a>
                        <a href=""><span class="flaticon-new-tab"></span></a>
                        <a href=""><span class="flaticon-like"></span></a>
                      </div>
                    </div>
                  </div>
                </div>
              </div> -->
              <!-- <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-5.jpg" alt="">
                    <div class="list-price">$14,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">Northwest Office Space</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <span class="for-what">For Rent</span>
                      <div class="icons d-flex align-items-center">
                        <a href=""><span class="flaticon-fullscreen"></span></a>
                        <a href=""><span class="flaticon-new-tab"></span></a>
                        <a href=""><span class="flaticon-like"></span></a>
                      </div>
                    </div>
                  </div>
                </div>
              </div> -->
              <!-- <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-6.jpg" alt="">
                    <div class="list-price">$82,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">House on the beverly hills</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <span class="for-what">For Rent</span>
                      <div class="icons d-flex align-items-center">
                        <a href=""><span class="flaticon-fullscreen"></span></a>
                        <a href=""><span class="flaticon-new-tab"></span></a>
                        <a href=""><span class="flaticon-like"></span></a>
                      </div>
                    </div>
                  </div>
                </div>
              </div> -->
              <!-- <div class="item">
                <div class="listing-style1">
                  <div class="list-thumb">
                    <img class="w-100" src="images/listings/g1-1.jpg" alt="">
                    <div class="list-tag fz12"><span class="flaticon-electricity me-2"></span>FEATURED</div>
                    <div class="list-price">$14,000 / <span>mo</span></div>
                  </div>
                  <div class="list-content">
                    <h6 class="list-title"><a href="page-property-single-v1.html">Equestrian Family Home</a></h6>
                    <p class="list-text">California City, CA, USA</p>
                    <div class="list-meta d-flex align-items-center">
                      <a href=""><span class="flaticon-bed"></span>3 bed</a>
                      <a href=""><span class="flaticon-shower"></span>4 bath</a>
                      <a href=""><span class="flaticon-expand"></span>1200 sqft</a>
                    </div>
                    <hr class="mt-2 mb-2">
                    <div class="list-meta2 d-flex justify-content-between align-items-center">
                      <span class="for-what">For Rent</span>
                      <div class="icons d-flex align-items-center">
                        <a href=""><span class="flaticon-fullscreen"></span></a>
                        <a href=""><span class="flaticon-new-tab"></span></a>
                        <a href=""><span class="flaticon-like"></span></a>
                      </div>
                    </div>
                  </div>
                </div>
              </div> -->
            </div>
          </div>
        </div>
      </div>
    </section>

  <!-- Signup Modal -->
  <div class="message-modal">
    <div class="modal fade" id="message" aria-hidden="true" aria-labelledby="exampleModalToggleLabel" tabindex="-1">
      <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
          <div class="modal-header">
            <!-- <h3 class="modal-title" id="exampleModalToggleLabel">Floor Plan</h3> -->
            <!--<p>Our expert agent will contact</p>-->
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
          </div>
          <div class="modal-body">

            <div class="inquiry-form mb30-md">
              <form class="form-style1">
                <div class="row">
                  <div class="col-md-12">
                    <h3 style="text-align: center">Thank you for getting in touch</h3>
                    <p style="text-align: center">Our real estate experts will get back to you as soon as possible.</p>
                  </div>

                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


  <div class="cont--calltoaction">
<a href="javascript:;" id="popup_phone" data-bs-toggle="modal" data-bs-target="#modal_phone" style=" background: #fd6b4d; float: left;">
<img style="width: 40px;" src="<?= base_url('assets/images/icon/phone.svg')?>" alt="Phone">
</a>
<a href="javascript:;" id="popup_lead" data-bs-toggle="modal" data-bs-target="#exampleModalToggle" style=" background: #00a7f6; float: left;">
<img style="width: 40px;" src="<?= base_url('assets/images/icon/mail.svg')?>" alt="Email">
</a>
<a style="background: #00e676; float: left;" href="https://api.whatsapp.com/send/?phone=971524474422&text=Hi+There%2C+I%27m+interested+in+'<?=$for_sale_property_info->property_name?>'+Kindly+send+me+more+information.+Thank+you%21+'<?=base_url('for-sale/'.str_replace(' ','-',($for_sale_property_info->property_name)))?>'&type=phone_number&app_absent=0" type="button"  target="_blank">
<img style="width: 40px;" src="<?= base_url('assets/images/icon/whatsapp.svg')?>" alt="WhatsApp">
</a>
</div>

<!-- Phone -->
<!-- Signup Modal -->
  <div class="signup-modal">
    <div class="modal fade" id="modal_phone" aria-hidden="true" aria-labelledby="exampleModalToggleLabel" tabindex="-1">
      <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
          
          <div class="modal-body pb-2">
            <div class="modal-header pb-2 pt-2 border-0"> <h4 class="modal-header-title mb-0">+971 52 4474422</h4>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>    
          </div>
           
            
          </div>
        </div>
      </div>
    </div>
  </div>

<script>
    //  Fixed sidebar Custom Script For That 
$(function() {
  var cols = $('.wrap .column');
  var enabled = true;
  var scrollbalance = new ScrollBalance(cols, {
    minwidth: 0
  });
  // bind to scroll and resize events
  scrollbalance.bind();
});

$(document).ready(function(){
  var right_form_phone = document.querySelector("#right-form-phone");
    var right_form_iti = window.intlTelInput(right_form_phone, {
      autoPlaceholder: "on",
      hiddenInput: "full_number",
      preferredCountries: ['ae'],
       separateDialCode: true,
      utilsScript: "<?= base_url('assets/js/utils.js')?>",
    });

    $("#right-form").on('submit',function(){
          webhookurl = "https://hooks.zapier.com/hooks/catch/8651598/35elmxv/?name=";
        
           var form_name = $("#right-form-name").val();
           var form_email = $("#right-form-email").val();
           var form_country_code =  right_form_iti.getSelectedCountryData()["dialCode"];
           var form_phone = $("#right-form-phone").val();
           var this_project_name = $("input[name='right-form-project-name']").val();
           // var this_developer_name = $("input[name='right-form-developer-name']").val();
           var get_url = $(location).attr('href');

        $.ajax({
            type: "POST",
            data: {'':'hello'},
            url: webhookurl+form_name+"&email="+form_email+"&country_code="+form_country_code+"&phone="+form_phone+"&project="+this_project_name+"&url="+get_url,
            contentType: "application/json"
        });
        // setTimeout(function() {
                  // $("#message").modal('show');
                  // $("#right-form").trigger('reset');
              // }, 2000);
      });

    var footer_form_phone = document.querySelector("#footer-form-phone");
    var footer_form_iti = window.intlTelInput(footer_form_phone, {
      autoPlaceholder: "on",
      hiddenInput: "full_number",
      preferredCountries: ['ae'],
       separateDialCode: true,
      utilsScript: "<?= base_url('assets/js/utils.js')?>",
    });

    $("#footer-form").on('submit',function(e){
      e.preventDefault();
          webhookurl = "https://hooks.zapier.com/hooks/catch/8651598/3mtf1d9/?name=";
        
           var form_name = $("#footer-form-name").val();
           var form_email = $("#footer-form-email").val();
           var form_country_code =  footer_form_iti.getSelectedCountryData()["dialCode"];
           var form_phone = $("#footer-form-phone").val();
           var this_project_name = $("input[name='footer-form-project-name']").val();
           // var this_developer_name = $("input[name='footer-form-developer-name']").val();
           var get_url = $(location).attr('href');

        $.ajax({
            type: "POST",
            data: {'':'hello'},
            url: webhookurl+form_name+"&email="+form_email+"&country_code="+form_country_code+"&phone="+form_phone+"&project="+this_project_name+"&url="+get_url,
            contentType: "application/json"
        });
        // setTimeout(function() {
                  $("#message").modal('show');
                  $("#footer-form").trigger('reset');
              // }, 2000);
      });
});
</script>
